/*
MySQL Data Transfer
Source Host: localhost
Source Database: flexchat
Target Host: localhost
Target Database: flexchat
Date: 08.04.2009 14:13:56
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for ads_baners
-- ----------------------------
DROP TABLE IF EXISTS `ads_baners`;
CREATE TABLE `ads_baners` (
  `id` int(11) NOT NULL auto_increment,
  `contract_id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` varchar(255) NOT NULL,
  `active` int(1) NOT NULL,
  `start` int(11) NOT NULL,
  `stop` int(11) NOT NULL,
  `place` int(1) NOT NULL,
  `btype` int(1) NOT NULL,
  `text` varchar(255) NOT NULL,
  `text_color` int(11) NOT NULL,
  `background_color` int(11) NOT NULL,
  `path` varchar(255) NOT NULL,
  `url` varchar(255) NOT NULL,
  `groups` text NOT NULL,
  `gender` text NOT NULL,
  `order` int(11) NOT NULL,
  `created` int(11) NOT NULL,
  `impressions` int(11) NOT NULL,
  `clicks` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for ads_contracts
-- ----------------------------
DROP TABLE IF EXISTS `ads_contracts`;
CREATE TABLE `ads_contracts` (
  `id` int(11) NOT NULL auto_increment,
  `active` int(1) NOT NULL,
  `name` varchar(255) NOT NULL,
  `decription` text NOT NULL,
  `created` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for ads_room
-- ----------------------------
DROP TABLE IF EXISTS `ads_room`;
CREATE TABLE `ads_room` (
  `banner_id` int(11) NOT NULL,
  `room_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for ads_statistics
-- ----------------------------
DROP TABLE IF EXISTS `ads_statistics`;
CREATE TABLE `ads_statistics` (
  `id` int(11) NOT NULL auto_increment,
  `banner_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for ads_week
-- ----------------------------
DROP TABLE IF EXISTS `ads_week`;
CREATE TABLE `ads_week` (
  `banner_id` int(11) NOT NULL,
  `day` int(1) NOT NULL,
  `hour` int(2) NOT NULL,
  `selected` int(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for avatars
-- ----------------------------
DROP TABLE IF EXISTS `avatars`;
CREATE TABLE `avatars` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for ban_countries
-- ----------------------------
DROP TABLE IF EXISTS `ban_countries`;
CREATE TABLE `ban_countries` (
  `id` int(11) NOT NULL auto_increment,
  `iso` varchar(2) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for ban_email_servers
-- ----------------------------
DROP TABLE IF EXISTS `ban_email_servers`;
CREATE TABLE `ban_email_servers` (
  `id` int(11) NOT NULL auto_increment,
  `active` int(1) NOT NULL,
  `domain` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for ban_emails
-- ----------------------------
DROP TABLE IF EXISTS `ban_emails`;
CREATE TABLE `ban_emails` (
  `id` int(11) NOT NULL auto_increment,
  `active` int(1) NOT NULL default '1',
  `email` varchar(255) NOT NULL,
  `ends_at` int(11) NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for ban_ip
-- ----------------------------
DROP TABLE IF EXISTS `ban_ip`;
CREATE TABLE `ban_ip` (
  `id` int(10) NOT NULL auto_increment,
  `ip_from` bigint(20) NOT NULL default '0',
  `ip_to` bigint(20) NOT NULL default '0',
  `ends_at` int(11) NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for ban_words
-- ----------------------------
DROP TABLE IF EXISTS `ban_words`;
CREATE TABLE `ban_words` (
  `id` int(11) NOT NULL auto_increment,
  `value` text NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for clients
-- ----------------------------
DROP TABLE IF EXISTS `clients`;
CREATE TABLE `clients` (
  `type` varchar(255) NOT NULL,
  `rtmp` varchar(255) NOT NULL,
  `language` varchar(255) NOT NULL default '',
  `skin` varchar(255) NOT NULL default '',
  `logo` varchar(255) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `keywords` text NOT NULL,
  `email` varchar(255) NOT NULL default '',
  `signature` varchar(255) NOT NULL default '',
  `login` int(1) NOT NULL,
  `guests` int(1) NOT NULL,
  `reg_conf` int(1) NOT NULL,
  `video` text NOT NULL,
  PRIMARY KEY  (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for configuration
-- ----------------------------
DROP TABLE IF EXISTS `configuration`;
CREATE TABLE `configuration` (
  `id` int(11) NOT NULL auto_increment,
  `component` varchar(255) NOT NULL,
  `variable` varchar(255) NOT NULL,
  `value` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for country
-- ----------------------------
DROP TABLE IF EXISTS `country`;
CREATE TABLE `country` (
  `iso` char(2) NOT NULL,
  `country` varchar(100) NOT NULL,
  `variable` varchar(64) NOT NULL,
  PRIMARY KEY  (`iso`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for languages
-- ----------------------------
DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (
  `iso` varchar(3) NOT NULL,
  `name` varchar(32) NOT NULL,
  `variable` varchar(32) NOT NULL,
  `character_set` varchar(32) NOT NULL,
  `selected` int(1) NOT NULL,
  PRIMARY KEY  (`iso`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for localization
-- ----------------------------
DROP TABLE IF EXISTS `localization`;
CREATE TABLE `localization` (
  `id` int(11) NOT NULL auto_increment,
  `variable` varchar(255) NOT NULL,
  `component` varchar(255) NOT NULL,
  `en` text NOT NULL,
  `ru` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for merchant
-- ----------------------------
DROP TABLE IF EXISTS `merchant`;
CREATE TABLE `merchant` (
  `id` int(11) NOT NULL auto_increment,
  `active` int(1) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `file` varchar(255) NOT NULL,
  `message` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for modules
-- ----------------------------
DROP TABLE IF EXISTS `modules`;
CREATE TABLE `modules` (
  `id` varchar(32) NOT NULL default '0',
  `version` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for payments
-- ----------------------------
DROP TABLE IF EXISTS `payments`;
CREATE TABLE `payments` (
  `id` int(11) NOT NULL auto_increment,
  `client_id` int(11) NOT NULL,
  `type` varchar(255) NOT NULL,
  `cost` decimal(10,4) NOT NULL,
  `date` int(11) NOT NULL,
  `pay_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for phrases
-- ----------------------------
DROP TABLE IF EXISTS `phrases`;
CREATE TABLE `phrases` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `phrase` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for rooms
-- ----------------------------
DROP TABLE IF EXISTS `rooms`;
CREATE TABLE `rooms` (
  `id` int(11) NOT NULL auto_increment,
  `c_id` int(11) NOT NULL,
  `rtype` varchar(1) NOT NULL,
  `owner` int(11) NOT NULL default '0',
  `active` int(1) NOT NULL default '0',
  `temporary` int(1) NOT NULL,
  `payment_type` int(1) NOT NULL,
  `price` decimal(10,2) NOT NULL,
  `user_count` int(11) NOT NULL default '0',
  `max_count` int(11) NOT NULL,
  `max_users` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `comment` int(1) NOT NULL,
  `groups` text NOT NULL,
  `join_date` int(11) NOT NULL default '0',
  `last_login` int(11) NOT NULL default '0',
  `sorting` int(11) NOT NULL default '0',
  `snapshot` longtext NOT NULL,
  `key` varchar(255) NOT NULL,
  `camera` int(1) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for skins
-- ----------------------------
DROP TABLE IF EXISTS `skins`;
CREATE TABLE `skins` (
  `id` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `dscription` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for smileys
-- ----------------------------
DROP TABLE IF EXISTS `smileys`;
CREATE TABLE `smileys` (
  `code` varchar(255) NOT NULL,
  `regexp` varchar(255) NOT NULL,
  `file` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for users
-- ----------------------------
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(11) NOT NULL auto_increment,
  `client_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `utype` varchar(255) NOT NULL default 'user',
  `avatar` varchar(255) NOT NULL default '',
  `active` tinyint(1) NOT NULL default '1',
  `balance` decimal(10,2) NOT NULL default '0.00',
  `status` varchar(255) NOT NULL default '',
  `room_id` int(11) NOT NULL default '0',
  `email` varchar(255) NOT NULL default '',
  `publish_email` tinyint(1) NOT NULL default '0',
  `join_date` int(11) NOT NULL default '0',
  `last_login` int(11) NOT NULL default '0',
  `data` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for users_blocks
-- ----------------------------
DROP TABLE IF EXISTS `users_blocks`;
CREATE TABLE `users_blocks` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `block_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for users_friends
-- ----------------------------
DROP TABLE IF EXISTS `users_friends`;
CREATE TABLE `users_friends` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `user_id` int(11) NOT NULL,
  `friend_id` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for users_history
-- ----------------------------
DROP TABLE IF EXISTS `users_history`;
CREATE TABLE `users_history` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `user_name` varchar(255) NOT NULL default '',
  `user_type` varchar(255) NOT NULL default '',
  `room_id` int(11) NOT NULL default '0',
  `message` text NOT NULL,
  `time` int(11) NOT NULL default '0',
  `snapshot` longtext NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for users_session
-- ----------------------------
DROP TABLE IF EXISTS `users_session`;
CREATE TABLE `users_session` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `status` varchar(255) NOT NULL default '',
  `room_id` int(11) NOT NULL default '0',
  `date_start` int(11) NOT NULL default '0',
  `date_end` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for users_viewing
-- ----------------------------
DROP TABLE IF EXISTS `users_viewing`;
CREATE TABLE `users_viewing` (
  `id` int(11) NOT NULL auto_increment,
  `user_id` int(11) NOT NULL default '0',
  `looked_id` int(11) NOT NULL default '0',
  `looked_name` varchar(255) NOT NULL default '',
  `looked_date` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for whois
-- ----------------------------
DROP TABLE IF EXISTS `whois`;
CREATE TABLE `whois` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `iso` varchar(6) NOT NULL default '',
  `ip_from` bigint(20) NOT NULL default '0',
  `ip_interval` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records 
-- ----------------------------
INSERT INTO `avatars` VALUES ('1', 'Animals', 'animals');

-- Clients 
INSERT INTO `clients` (`type`, `rtmp`, `language`, `skin`, `logo`, `title`, `description`, `keywords`, `email`, `signature`, `login`, `guests`, `reg_conf`, `video`) VALUES
('domestic', 'rtmp://127.0.0.1/flexchat', 'en', 'default', '', 'Expressway Flexchat', '', '', 'support@expresswayvideo.com', 'support@expresswayvideo.coms', 0, 1, 0, 'a:5:{s:5:"width";i:320;s:6:"height";i:240;s:3:"fps";i:15;s:7:"quality";i:90;s:4:"rate";i:8;}'),
('external', 'rtmp://127.0.0.1/flexchat', 'en', 'default', '', 'Expressway Flexchat', '', '', 'support@expresswayvideo.com', 'support@expresswayvideo.com', 0, 1, 0, 'a:5:{s:5:"width";i:320;s:6:"height";i:240;s:3:"fps";i:15;s:7:"quality";i:90;s:4:"rate";i:8;}');

-- Countries 
INSERT INTO `country` VALUES ('ad', 'Andorra', 'country_ad');
INSERT INTO `country` VALUES ('ae', 'United Arab Emirates', 'country_ae');
INSERT INTO `country` VALUES ('af', 'Afghanistan', 'country_af');
INSERT INTO `country` VALUES ('ai', 'Anguilla', 'country_ai');
INSERT INTO `country` VALUES ('al', 'Albania', 'country_al');
INSERT INTO `country` VALUES ('am', 'Armenia', 'country_am');
INSERT INTO `country` VALUES ('an', 'Netherlands Antilles', 'country_an');
INSERT INTO `country` VALUES ('ao', 'Angola', 'country_ao');
INSERT INTO `country` VALUES ('aq', 'Antarctica', 'country_aq');
INSERT INTO `country` VALUES ('ar', 'Argentina', 'country_ar');
INSERT INTO `country` VALUES ('at', 'Austria', 'country_at');
INSERT INTO `country` VALUES ('au', 'Australia', 'country_au');
INSERT INTO `country` VALUES ('aw', 'Aruba', 'country_aw');
INSERT INTO `country` VALUES ('az', 'Azerbaijan', 'country_az');
INSERT INTO `country` VALUES ('ba', 'Bosnia and Herzegovina', 'country_ba');
INSERT INTO `country` VALUES ('bb', 'Barbados', 'country_bb');
INSERT INTO `country` VALUES ('bd', 'Bangladesh', 'country_bd');
INSERT INTO `country` VALUES ('be', 'Belgium', 'country_be');
INSERT INTO `country` VALUES ('bf', 'Burkina Faso', 'country_bf');
INSERT INTO `country` VALUES ('bg', 'Bulgaria', 'country_bg');
INSERT INTO `country` VALUES ('bh', 'Bahrain', 'country_bh');
INSERT INTO `country` VALUES ('bi', 'Burundi', 'country_bi');
INSERT INTO `country` VALUES ('bj', 'Benin', 'country_bj');
INSERT INTO `country` VALUES ('bm', 'Bermuda', 'country_bm');
INSERT INTO `country` VALUES ('bn', 'Brunei', 'country_bn');
INSERT INTO `country` VALUES ('bo', 'Bolivia', 'country_bo');
INSERT INTO `country` VALUES ('br', 'Brazil', 'country_br');
INSERT INTO `country` VALUES ('bs', 'Bahamas', 'country_bs');
INSERT INTO `country` VALUES ('bt', 'Bhutan', 'country_bt');
INSERT INTO `country` VALUES ('bv', 'Bouvet Island', 'country_bv');
INSERT INTO `country` VALUES ('bw', 'Botswana', 'country_bw');
INSERT INTO `country` VALUES ('by', 'Belarus', 'country_by');
INSERT INTO `country` VALUES ('bz', 'Belize', 'country_bz');
INSERT INTO `country` VALUES ('ca', 'Canada', 'country_ca');
INSERT INTO `country` VALUES ('cf', 'Central African Republic', 'country_cf');
INSERT INTO `country` VALUES ('cg', 'Congo', 'country_cg');
INSERT INTO `country` VALUES ('ch', 'Switzerland', 'country_ch');
INSERT INTO `country` VALUES ('ci', 'Ivory Coast', 'country_ci');
INSERT INTO `country` VALUES ('ck', 'Cook Islands', 'country_ck');
INSERT INTO `country` VALUES ('cl', 'Chile', 'country_cl');
INSERT INTO `country` VALUES ('cm', 'Cameroon', 'country_cm');
INSERT INTO `country` VALUES ('cn', 'China', 'country_cn');
INSERT INTO `country` VALUES ('co', 'Colombia', 'country_co');
INSERT INTO `country` VALUES ('cr', 'Costa Rica', 'country_cr');
INSERT INTO `country` VALUES ('cs', 'Serbia and Montenegro', 'country_cs');
INSERT INTO `country` VALUES ('cu', 'Cuba', 'country_cu');
INSERT INTO `country` VALUES ('cv', 'Cape Verde', 'country_cv');
INSERT INTO `country` VALUES ('cy', 'Cyprus', 'country_cy');
INSERT INTO `country` VALUES ('cz', 'Czech Republic', 'country_cz');
INSERT INTO `country` VALUES ('de', 'Germany', 'country_de');
INSERT INTO `country` VALUES ('dj', 'Djibouti', 'country_dj');
INSERT INTO `country` VALUES ('dk', 'Denmark', 'country_dk');
INSERT INTO `country` VALUES ('dm', 'Dominica', 'country_dm');
INSERT INTO `country` VALUES ('do', 'Dominican Republic', 'country_do');
INSERT INTO `country` VALUES ('dz', 'Algeria', 'country_dz');
INSERT INTO `country` VALUES ('ec', 'Ecuador', 'country_ec');
INSERT INTO `country` VALUES ('ee', 'Estonia', 'country_ee');
INSERT INTO `country` VALUES ('eg', 'Egypt', 'country_eg');
INSERT INTO `country` VALUES ('eh', 'Western Sahara', 'country_eh');
INSERT INTO `country` VALUES ('er', 'Eritrea', 'country_er');
INSERT INTO `country` VALUES ('es', 'Spain', 'country_es');
INSERT INTO `country` VALUES ('et', 'Ethiopia', 'country_et');
INSERT INTO `country` VALUES ('fi', 'Finland', 'country_fi');
INSERT INTO `country` VALUES ('fj', 'Fiji', 'country_fj');
INSERT INTO `country` VALUES ('fk', 'Falkland Islands', 'country_fk');
INSERT INTO `country` VALUES ('fm', 'Micronesia', 'country_fm');
INSERT INTO `country` VALUES ('fo', 'Faroe Islands', 'country_fo');
INSERT INTO `country` VALUES ('fr', 'France', 'country_fr');
INSERT INTO `country` VALUES ('ga', 'Gabon', 'country_ga');
INSERT INTO `country` VALUES ('gd', 'Grenada', 'country_gd');
INSERT INTO `country` VALUES ('ge', 'Georgia', 'country_ge');
INSERT INTO `country` VALUES ('gf', 'French Guiana', 'country_gf');
INSERT INTO `country` VALUES ('gg', 'Guernsey', 'country_gg');
INSERT INTO `country` VALUES ('gh', 'Ghana', 'country_gh');
INSERT INTO `country` VALUES ('gi', 'Gibraltar', 'country_gi');
INSERT INTO `country` VALUES ('gl', 'Greenland', 'country_gl');
INSERT INTO `country` VALUES ('gm', 'Gambia', 'country_gm');
INSERT INTO `country` VALUES ('gn', 'Guinea', 'country_gn');
INSERT INTO `country` VALUES ('gp', 'Guadeloupe', 'country_gp');
INSERT INTO `country` VALUES ('gq', 'Equatorial Guinea', 'country_gq');
INSERT INTO `country` VALUES ('gr', 'Greece', 'country_gr');
INSERT INTO `country` VALUES ('gt', 'Guatemala', 'country_gt');
INSERT INTO `country` VALUES ('gu', 'Guam', 'country_gu');
INSERT INTO `country` VALUES ('gw', 'Guinea-Bissau', 'country_gw');
INSERT INTO `country` VALUES ('gy', 'Guyana', 'country_gy');
INSERT INTO `country` VALUES ('hk', 'Hong Kong', 'country_hk');
INSERT INTO `country` VALUES ('hm', 'Heard and Mc Donald Islands', 'country_hm');
INSERT INTO `country` VALUES ('hn', 'Honduras', 'country_hn');
INSERT INTO `country` VALUES ('hr', 'Croatia', 'country_hr');
INSERT INTO `country` VALUES ('ht', 'Haiti', 'country_ht');
INSERT INTO `country` VALUES ('hu', 'Hungary', 'country_hu');
INSERT INTO `country` VALUES ('id', 'Indonesia', 'country_id');
INSERT INTO `country` VALUES ('ie', 'Ireland', 'country_ie');
INSERT INTO `country` VALUES ('il', 'Israel', 'country_il');
INSERT INTO `country` VALUES ('im', 'Isle of Man', 'country_im');
INSERT INTO `country` VALUES ('in', 'India', 'country_in');
INSERT INTO `country` VALUES ('io', 'UK Indian Ocean Territory', 'country_io');
INSERT INTO `country` VALUES ('iq', 'Iraq', 'country_iq');
INSERT INTO `country` VALUES ('ir', 'Iran', 'country_ir');
INSERT INTO `country` VALUES ('is', 'Iceland', 'country_is');
INSERT INTO `country` VALUES ('it', 'Italy', 'country_it');
INSERT INTO `country` VALUES ('je', 'Jersey', 'country_je');
INSERT INTO `country` VALUES ('jm', 'Jamaica', 'country_jm');
INSERT INTO `country` VALUES ('jo', 'Jordan', 'country_jo');
INSERT INTO `country` VALUES ('jp', 'Japan', 'country_jp');
INSERT INTO `country` VALUES ('ke', 'Kenya', 'country_ke');
INSERT INTO `country` VALUES ('kg', 'Kyrgyzstan', 'country_kg');
INSERT INTO `country` VALUES ('kh', 'Cambodia', 'country_kh');
INSERT INTO `country` VALUES ('ki', 'Kiribati', 'country_ki');
INSERT INTO `country` VALUES ('km', 'Comoros', 'country_km');
INSERT INTO `country` VALUES ('kn', 'Saint Kitts and Nevis', 'country_kn');
INSERT INTO `country` VALUES ('kp', 'North Korea', 'country_kp');
INSERT INTO `country` VALUES ('kr', 'Korea', 'country_kr');
INSERT INTO `country` VALUES ('kw', 'Kuwait', 'country_kw');
INSERT INTO `country` VALUES ('ky', 'Cayman Islands', 'country_ky');
INSERT INTO `country` VALUES ('kz', 'Kazakhstan', 'country_kz');
INSERT INTO `country` VALUES ('lb', 'Lebanon', 'country_lb');
INSERT INTO `country` VALUES ('lc', 'Saint Lucia', 'country_lc');
INSERT INTO `country` VALUES ('li', 'Liechtenstein', 'country_li');
INSERT INTO `country` VALUES ('lk', 'Sri Lanka', 'country_lk');
INSERT INTO `country` VALUES ('lr', 'Liberia', 'country_lr');
INSERT INTO `country` VALUES ('ls', 'Lesotho', 'country_ls');
INSERT INTO `country` VALUES ('lt', 'Lithuania', 'country_lt');
INSERT INTO `country` VALUES ('lu', 'Luxembourg', 'country_lu');
INSERT INTO `country` VALUES ('lv', 'Latvia', 'country_lv');
INSERT INTO `country` VALUES ('ly', 'Libya', 'country_ly');
INSERT INTO `country` VALUES ('ma', 'Morocco', 'country_ma');
INSERT INTO `country` VALUES ('mc', 'Monaco', 'country_mc');
INSERT INTO `country` VALUES ('md', 'Moldova', 'country_md');
INSERT INTO `country` VALUES ('mg', 'Madagascar', 'country_mg');
INSERT INTO `country` VALUES ('mh', 'Marshall Islands', 'country_mh');
INSERT INTO `country` VALUES ('mk', 'Macedonia', 'country_mk');
INSERT INTO `country` VALUES ('ml', 'Mali', 'country_ml');
INSERT INTO `country` VALUES ('mm', 'Myanmar', 'country_mm');
INSERT INTO `country` VALUES ('mn', 'Mongolia', 'country_mn');
INSERT INTO `country` VALUES ('mo', 'Macau', 'country_mo');
INSERT INTO `country` VALUES ('mp', 'Northern Mariana Islands', 'country_mp');
INSERT INTO `country` VALUES ('mq', 'Martinique', 'country_mq');
INSERT INTO `country` VALUES ('mr', 'Mauritania', 'country_mr');
INSERT INTO `country` VALUES ('mt', 'Malta', 'country_mt');
INSERT INTO `country` VALUES ('mu', 'Mauritius', 'country_mu');
INSERT INTO `country` VALUES ('mv', 'Maldives', 'country_mv');
INSERT INTO `country` VALUES ('mw', 'Malawi', 'country_mw');
INSERT INTO `country` VALUES ('mx', 'Mexico', 'country_mx');
INSERT INTO `country` VALUES ('my', 'Malaysia', 'country_my');
INSERT INTO `country` VALUES ('mz', 'Mozambique', 'country_mz');
INSERT INTO `country` VALUES ('na', 'Namibia', 'country_na');
INSERT INTO `country` VALUES ('nc', 'New Caledonia', 'country_nc');
INSERT INTO `country` VALUES ('ne', 'Niger', 'country_ne');
INSERT INTO `country` VALUES ('nf', 'Norfolk Island', 'country_nf');
INSERT INTO `country` VALUES ('ng', 'Nigeria', 'country_ng');
INSERT INTO `country` VALUES ('ni', 'Nicaragua', 'country_ni');
INSERT INTO `country` VALUES ('nl', 'Netherlands', 'country_nl');
INSERT INTO `country` VALUES ('no', 'Norway', 'country_no');
INSERT INTO `country` VALUES ('np', 'Nepal', 'country_np');
INSERT INTO `country` VALUES ('nr', 'Nauru', 'country_nr');
INSERT INTO `country` VALUES ('nz', 'New Zealand', 'country_nz');
INSERT INTO `country` VALUES ('om', 'Oman', 'country_om');
INSERT INTO `country` VALUES ('pa', 'Panama', 'country_pa');
INSERT INTO `country` VALUES ('pe', 'Peru', 'country_pe');
INSERT INTO `country` VALUES ('pf', 'French Polynesia', 'country_pf');
INSERT INTO `country` VALUES ('pg', 'Papua New Guinea', 'country_pg');
INSERT INTO `country` VALUES ('ph', 'Philippines', 'country_ph');
INSERT INTO `country` VALUES ('pk', 'Pakistan', 'country_pk');
INSERT INTO `country` VALUES ('pl', 'Poland', 'country_pl');
INSERT INTO `country` VALUES ('pm', 'St. Pierre and Miquelon', 'country_pm');
INSERT INTO `country` VALUES ('pn', 'Pitcairn', 'country_pn');
INSERT INTO `country` VALUES ('pr', 'Puerto Rico', 'country_pr');
INSERT INTO `country` VALUES ('ps', 'Palestine', 'country_ps');
INSERT INTO `country` VALUES ('pt', 'Portugal', 'country_pt');
INSERT INTO `country` VALUES ('pw', 'Palau', 'country_pw');
INSERT INTO `country` VALUES ('py', 'Paraguay', 'country_py');
INSERT INTO `country` VALUES ('qa', 'Qatar', 'country_qa');
INSERT INTO `country` VALUES ('re', 'Reunion', 'country_re');
INSERT INTO `country` VALUES ('ro', 'Romania', 'country_ro');
INSERT INTO `country` VALUES ('ru', 'Russia', 'country_ru');
INSERT INTO `country` VALUES ('rw', 'Rwanda', 'country_rw');
INSERT INTO `country` VALUES ('sa', 'Saudi Arabia', 'country_sa');
INSERT INTO `country` VALUES ('sb', 'Solomon Islands', 'country_sb');
INSERT INTO `country` VALUES ('sd', 'Sudan', 'country_sd');
INSERT INTO `country` VALUES ('se', 'Sweden', 'country_se');
INSERT INTO `country` VALUES ('sg', 'Singapore', 'country_sg');
INSERT INTO `country` VALUES ('sh', 'St. Helena', 'country_sh');
INSERT INTO `country` VALUES ('si', 'Slovenia', 'country_si');
INSERT INTO `country` VALUES ('sj', 'Svalbard and Jan Mayen Islands', 'country_sj');
INSERT INTO `country` VALUES ('sk', 'Slovakia', 'country_sk');
INSERT INTO `country` VALUES ('sl', 'Sierra Leone', 'country_sl');
INSERT INTO `country` VALUES ('sm', 'San Marino', 'country_sm');
INSERT INTO `country` VALUES ('sn', 'Senegal', 'country_sn');
INSERT INTO `country` VALUES ('so', 'Somalia', 'country_so');
INSERT INTO `country` VALUES ('sr', 'Suriname', 'country_sr');
INSERT INTO `country` VALUES ('sv', 'El Salvador', 'country_sv');
INSERT INTO `country` VALUES ('sy', 'Syria', 'country_sy');
INSERT INTO `country` VALUES ('sz', 'Swaziland', 'country_sz');
INSERT INTO `country` VALUES ('tc', 'Turks and Caicos Islands', 'country_tc');
INSERT INTO `country` VALUES ('td', 'Chad', 'country_td');
INSERT INTO `country` VALUES ('tf', 'French Southern Territories', 'country_tf');
INSERT INTO `country` VALUES ('tg', 'Togo', 'country_tg');
INSERT INTO `country` VALUES ('th', 'Thailand', 'country_th');
INSERT INTO `country` VALUES ('tj', 'Tajikistan', 'country_tj');
INSERT INTO `country` VALUES ('tl', 'East Timor', 'country_tl');
INSERT INTO `country` VALUES ('tn', 'Tunisia', 'country_tn');
INSERT INTO `country` VALUES ('tp', 'East Timor', 'country_tp');
INSERT INTO `country` VALUES ('tr', 'Turkey', 'country_tr');
INSERT INTO `country` VALUES ('tt', 'Trinidad and Tobago', 'country_tt');
INSERT INTO `country` VALUES ('tw', 'Taiwan', 'country_tw');
INSERT INTO `country` VALUES ('tz', 'Tanzania', 'country_tz');
INSERT INTO `country` VALUES ('ua', 'Ukraine', 'country_ua');
INSERT INTO `country` VALUES ('ug', 'Uganda', 'country_ug');
INSERT INTO `country` VALUES ('uk', 'United Kingdom', 'country_uk');
INSERT INTO `country` VALUES ('um', 'US Minor Outlying Islands', 'country_um');
INSERT INTO `country` VALUES ('us', 'United States', 'country_us');
INSERT INTO `country` VALUES ('uy', 'Uruguay', 'country_uy');
INSERT INTO `country` VALUES ('uz', 'Uzbekistan', 'country_uz');
INSERT INTO `country` VALUES ('va', 'Vatican State', 'country_va');
INSERT INTO `country` VALUES ('vc', 'St. Vincent and the Grenadines', 'country_vc');
INSERT INTO `country` VALUES ('ve', 'Venezuela', 'country_ve');
INSERT INTO `country` VALUES ('vg', 'Virgin Islands (UK)', 'country_vg');
INSERT INTO `country` VALUES ('vi', 'Virgin Islands (US)', 'country_vi');
INSERT INTO `country` VALUES ('vn', 'Vietnam', 'country_vn');
INSERT INTO `country` VALUES ('wf', 'Wallis and Futuna Islands', 'country_wf');
INSERT INTO `country` VALUES ('ye', 'Yemen', 'country_ye');
INSERT INTO `country` VALUES ('yt', 'Mayotte', 'country_yt');
INSERT INTO `country` VALUES ('yu', 'Serbia and Montenegro', 'country_yu');
INSERT INTO `country` VALUES ('za', 'South Africa', 'country_za');
INSERT INTO `country` VALUES ('zm', 'Zambia', 'country_zm');
INSERT INTO `country` VALUES ('zr', 'Zaire', 'country_zr');
INSERT INTO `country` VALUES ('zw', 'Zimbabwe', 'country_zw');

-- Languages 
INSERT INTO `languages` VALUES ('us', 'English (USA)', 'language_english', '', '0');
INSERT INTO `languages` VALUES ('bg', 'Bulgarian', 'language_bulgarian', '', '0');
INSERT INTO `languages` VALUES ('mm', 'Burmese', 'language_burmese', '', '0');
INSERT INTO `languages` VALUES ('hr', 'Croatian', 'language_croatian', '', '0');
INSERT INTO `languages` VALUES ('ee', 'Estonian', 'language_estonian', '', '0');
INSERT INTO `languages` VALUES ('fi', 'Finnish', 'language_finnish', '', '0');
INSERT INTO `languages` VALUES ('fr', 'French', 'language_french', '', '0');
INSERT INTO `languages` VALUES ('de', 'German', 'language_german', '', '0');
INSERT INTO `languages` VALUES ('gr', 'Greek', 'language_greek', '', '0');
INSERT INTO `languages` VALUES ('hu', 'Hungarian', 'language_hungarian', '', '0');
INSERT INTO `languages` VALUES ('ie', 'Icelandic', 'language_icelandic', '', '0');
INSERT INTO `languages` VALUES ('in', 'Indian', 'language_indian', '', '0');
INSERT INTO `languages` VALUES ('id', 'Indonesian', 'language_indonesian', '', '0');
INSERT INTO `languages` VALUES ('it', 'Italian', 'language_italian', '', '0');
INSERT INTO `languages` VALUES ('jp', 'Japanese', 'language_japanese', '', '0');
INSERT INTO `languages` VALUES ('kp', 'Korean', 'language_korean', '', '0');
INSERT INTO `languages` VALUES ('lv', 'Latvian', 'language_latvian', '', '0');
INSERT INTO `languages` VALUES ('lt', 'Lithuanian', 'language_lithuanian', '', '0');
INSERT INTO `languages` VALUES ('my', 'Malay', 'language_malay', '', '0');
INSERT INTO `languages` VALUES ('md', 'Moldovian', 'language_moldovian', '', '0');
INSERT INTO `languages` VALUES ('np', 'Nepalese', 'language_nepalese', '', '0');
INSERT INTO `languages` VALUES ('no', 'Norwegian', 'language_norwegian', '', '0');
INSERT INTO `languages` VALUES ('pl', 'Polish', 'language_polish', '', '0');
INSERT INTO `languages` VALUES ('pt', 'Portuguese', 'language_portuguese', '', '0');
INSERT INTO `languages` VALUES ('ro', 'Romanian', 'language_romanian', '', '0');
INSERT INTO `languages` VALUES ('ru', 'Russian', 'language_russian', '', '1');
INSERT INTO `languages` VALUES ('cs', 'Serbian', 'language_serbian', '', '0');
INSERT INTO `languages` VALUES ('es', 'Spanish', 'language_spanish', '', '0');
INSERT INTO `languages` VALUES ('se', 'Swedish', 'language_swedish', '', '0');
INSERT INTO `languages` VALUES ('th', 'Thai', 'language_thai', '', '0');
INSERT INTO `languages` VALUES ('tg', 'Tongan', 'language_tongan', '', '0');
INSERT INTO `languages` VALUES ('tr', 'Turkish', 'language_turkish', '', '0');
INSERT INTO `languages` VALUES ('ua', 'Ukrainian', 'language_ukrainian', '', '0');
INSERT INTO `languages` VALUES ('vn', 'Vietnamese', 'language_vietnamese', '', '0');
INSERT INTO `languages` VALUES ('en', 'English', 'language_english', '', '1');

-- Rooms 
INSERT INTO `rooms` (`id`, `c_id`, `rtype`, `owner`, `active`, `temporary`, `payment_type`, `price`, `user_count`, `max_count`, `max_users`, `name`, `password`, `description`, `comment`, `groups`, `join_date`, `last_login`, `sorting`, `snapshot`, `key`, `camera`) VALUES
(6, 0, 'r', 0, 1, 0, 0, 0.00, 0, 2, 500, 'Main Room', '', '', 0, 'guest,user,moderator,admin', 1222672321, 1242057986, 0, '', '', 0);

-- Users 
INSERT INTO `users` (`id`, `client_id`, `name`, `password`, `utype`, `avatar`, `active`, `balance`, `status`, `room_id`, `email`, `publish_email`, `join_date`, `last_login`, `data`) VALUES
(3, 0, 'Admin', '5f4dcc3b5aa765d61d8327deb882cf99', 'admin', '', 1, 0.00, 'offline', 0, 'admin', 0, 1223563295, 1241729505, 'a:15:{s:4:"city";s:10:"";s:3:"zip";s:6:"12345";s:9:"firstname";s:8:"Admin";s:7:"address";s:18:"123 Happy Road";s:8:"lastname";s:6:"Admin";s:5:"phone";s:12:"555-555-1234";s:7:"surname";s:4:"";s:6:"gender";s:1:"m";s:10:"birth_date";s:10:"01.01.1980";s:3:"fax";s:0:"";s:5:"state";s:7:"";s:9:"languages";s:2:"us";s:8:"web_site";s:26:"";s:8:"about_me";s:14:"I am an administrator.";s:7:"country";s:2:"ca";}');

-- Skins 
INSERT INTO `skins` VALUES ('default', 'Default', '');
INSERT INTO `skins` VALUES ('claret', 'Claret', '');
INSERT INTO `skins` VALUES ('yellow', 'Yellow', '');

-- Smilies 
INSERT INTO `smileys` VALUES (':)', ':\\)|:-\\)', '01', 'Happy');
INSERT INTO `smileys` VALUES (':(', ':\\(|:-\\(', '02', 'Sad');
INSERT INTO `smileys` VALUES (';)', ';\\)|;-\\)', '03', 'Winking');
INSERT INTO `smileys` VALUES (':d', ':d|:-d', '04', 'Big grin');
INSERT INTO `smileys` VALUES (';;)', ';;\\)|;;-\\)', '05', 'Batting eyelashes');
INSERT INTO `smileys` VALUES ('>:d<', '>:d<', '06', 'Big hug');
INSERT INTO `smileys` VALUES (':-/', ':-/|:-\\\\', '07', 'Confused');
INSERT INTO `smileys` VALUES (':x', ':x|:-x', '08', 'Love struck');
INSERT INTO `smileys` VALUES (':\">', ':\">', '09', 'Blushing');
INSERT INTO `smileys` VALUES (':p', ':p|:-p', '10', 'Tongue');
INSERT INTO `smileys` VALUES (':-*', ':-\\*|:\\*|=\\*', '11', 'Kiss');
INSERT INTO `smileys` VALUES ('=((', '=\\(\\(', '12', 'Broken heart');
INSERT INTO `smileys` VALUES (':o', ':o|:-o', '13', 'Surprise');
INSERT INTO `smileys` VALUES ('x-(', 'x-\\(|x\\(', '14', 'Angry');
INSERT INTO `smileys` VALUES (':>', ':>|:->', '15', 'Smug');
INSERT INTO `smileys` VALUES ('b-)', 'b-\\)', '16', 'Cool');
INSERT INTO `smileys` VALUES (':~s', ':~s', '17', 'Worried');
INSERT INTO `smileys` VALUES (':-s', ':-s', '18', 'Whew');
INSERT INTO `smileys` VALUES ('>:)', '>:\\)', '19', 'Devil');
INSERT INTO `smileys` VALUES (':-C', ':-C', '20', 'Crying');
INSERT INTO `smileys` VALUES (':-L', ':-L', '21', 'Laughing');
INSERT INTO `smileys` VALUES (':|', ':\\||:-\\|', '22', 'Straight face');
INSERT INTO `smileys` VALUES ('/:)', '/:\\)|/:-\\)', '23', 'Raised eyebrow');
INSERT INTO `smileys` VALUES ('=))', '=\\)\\)', '24', 'Rolling on the floor');
INSERT INTO `smileys` VALUES ('o:)', 'o:\\)|0:\\)|o:-\\)', '25', 'Angel');
INSERT INTO `smileys` VALUES (':-b', ':-b', '26', 'Nerd');
INSERT INTO `smileys` VALUES ('=;', '=;', '27', 'Talk to the hand');
INSERT INTO `smileys` VALUES ('i-)', 'i-\\)|\\|-\\)', '28', 'Sleepy');
INSERT INTO `smileys` VALUES ('8-|', '8-\\|', '29', 'Rolling eyes');
INSERT INTO `smileys` VALUES ('l-)', 'l-\\)', '30', 'Loser');
INSERT INTO `smileys` VALUES (':-&', ':-&', '31', 'Sick');
INSERT INTO `smileys` VALUES (':-$', ':-\\$', '32', 'Don&acute;t tell anyone');
INSERT INTO `smileys` VALUES ('[-(', '\\[-\\(', '33', 'Not talking');
INSERT INTO `smileys` VALUES (':-v', ':-v', '34', 'Clown');
INSERT INTO `smileys` VALUES ('8-}', '8-\\}', '35', 'Silly');
INSERT INTO `smileys` VALUES ('<:-p', '<:-p', '36', 'Party');
INSERT INTO `smileys` VALUES (':-y', ':-y', '37', 'Yawn');
INSERT INTO `smileys` VALUES ('=p~', '=p~', '38', 'Drooling');
INSERT INTO `smileys` VALUES (':-?', ':-\\?', '39', 'Thinking');
INSERT INTO `smileys` VALUES (':-D', ':-D', '40', 'D&acute;oh');
INSERT INTO `smileys` VALUES (':-a', ':-a', '41', 'Applause');
INSERT INTO `smileys` VALUES (':-n', ':-n', '42', 'Nailbiting');
INSERT INTO `smileys` VALUES ('@-)', '@-\\)', '43', 'Hypnotized');
INSERT INTO `smileys` VALUES (':^o', ':\\^o', '44', 'Liar');
INSERT INTO `smileys` VALUES (':-w', ':-w', '45', 'Waiting');
INSERT INTO `smileys` VALUES (':-<;', ':-<;', '46', 'Sigh');
INSERT INTO `smileys` VALUES ('>:p', '>:p', '47', 'Phbbbbt');
INSERT INTO `smileys` VALUES ('<):)', '<\\):\\)', '48', 'Cowboy');
INSERT INTO `smileys` VALUES (':]', ':\\]', '49', 'On the phone');
INSERT INTO `smileys` VALUES (':-M', ':-M', '50', 'Call me');
INSERT INTO `smileys` VALUES ('~x(', '~x\\(', '51', 'At wits&acute; end');
INSERT INTO `smileys` VALUES (':-h', ':-h', '52', 'Wave');
INSERT INTO `smileys` VALUES (':-t', ':-t', '53', 'Time out');
INSERT INTO `smileys` VALUES ('8->', '8->', '54', 'Daydreaming');

-- Localization 
INSERT INTO `localization` (`id`, `variable`, `component`, `en`, `ru`) VALUES
(762, 'edit_category', 'admin', 'Edit category', 'Править категорию'),
(763, 'remove_category', 'admin', 'Remove category', 'Удалить категорию'),
(594, 'reset', 'general', 'Clear', 'Очистить'),
(595, 'empty', 'general', 'Filed is empty', 'Это поле нужно заполнить'),
(758, 'remove_avatars_title', 'admin', 'Removing avatars', 'Удаление аватаров'),
(759, 'remove_avatars_message', 'admin', 'Are you sure you want to delete the selected avatars?', 'Вы действительно хотите удалить выбранные аватары?'),
(760, 'add', 'general', 'Add', 'Добавить'),
(626, 'update_secure_code', 'auth', 'update secure image', 'обновиоть защитный код'),
(624, 'secure_code', 'auth', 'Enter secure text:', 'Защитный код:'),
(625, 'secure_code_error', 'server', 'Invalid secure text!', 'Неверно указан защитный код!'),
(14, 'error', 'general', 'Error', 'Ошибка'),
(767, 'category_name', 'admin', 'Category Name:', 'Название категории:'),
(768, 'directory', 'admin', 'Directory:', 'Директория:'),
(1042, 'remove_phrase', 'textchat', 'Delete the words from the list', 'Удалить фразу из списка'),
(1038, 'regular_expression_syntax', 'admin', 'Regular expression syntax', 'Синтаксис регулярных выражений'),
(23, 'country_ad', 'country', 'Andorra', 'Андора'),
(24, 'country_ae', 'country', 'United Arab Emirates', 'Объединенные Арабские Эмираты'),
(25, 'country_af', 'country', 'Afghanistan', 'Афганистан'),
(26, 'country_ai', 'country', 'Anguilla', 'Ангилла'),
(27, 'country_al', 'country', 'Albania', 'Албания'),
(28, 'country_am', 'country', 'Armenia', 'Армения'),
(29, 'country_an', 'country', 'Netherlands Antilles', 'Нидерланды'),
(30, 'country_ao', 'country', 'Angola', 'Ангола'),
(31, 'country_aq', 'country', 'Antarctica', 'Антарктида'),
(32, 'country_ar', 'country', 'Argentina', 'Аргентина'),
(33, 'country_at', 'country', 'Austria', 'Австрия'),
(34, 'country_au', 'country', 'Australia', 'Австралия'),
(35, 'country_aw', 'country', 'Aruba', 'Аруба'),
(36, 'country_az', 'country', 'Azerbaijan', 'Азербайджан'),
(37, 'country_ba', 'country', 'Bosnia and Herzegovina', 'Босния и Герцеговина'),
(38, 'country_bb', 'country', 'Barbados', 'Барбадос'),
(39, 'country_bd', 'country', 'Bangladesh', 'Бангладеш'),
(40, 'country_be', 'country', 'Belgium', 'Бельгия'),
(41, 'country_bf', 'country', 'Burkina Faso', 'Буркина Фасо'),
(42, 'country_bg', 'country', 'Bulgaria', 'Болгария'),
(43, 'country_bh', 'country', 'Bahrain', 'Бахрейн'),
(44, 'country_bi', 'country', 'Burundi', 'Бурунди'),
(45, 'country_bj', 'country', 'Benin', 'Бенин'),
(46, 'country_bm', 'country', 'Bermuda', 'Бермуды'),
(47, 'country_bn', 'country', 'Brunei', 'Бруней'),
(48, 'country_bo', 'country', 'Bolivia', 'Боливия'),
(49, 'country_br', 'country', 'Brazil', 'Бразилия'),
(50, 'country_bs', 'country', 'Bahamas', 'Багамские Острова'),
(51, 'country_bt', 'country', 'Bhutan', 'Бутан'),
(52, 'country_bv', 'country', 'Bouvet Island', 'Острова Буве'),
(53, 'country_bw', 'country', 'Botswana', 'Ботсвана'),
(54, 'country_by', 'country', 'Belarus', 'Беларусь'),
(55, 'country_bz', 'country', 'Belize', 'Белиз'),
(56, 'country_ca', 'country', 'Canada', 'Канада'),
(57, 'country_cf', 'country', 'Central African Republic', 'Центрально-африканская республика'),
(58, 'country_cg', 'country', 'Congo', 'Конго'),
(59, 'country_ch', 'country', 'Switzerland', 'Швейцария'),
(60, 'country_ci', 'country', 'Ivory Coast', 'Берег Слоновой Кости'),
(61, 'country_ck', 'country', 'Cook Islands', 'Острова Кука'),
(62, 'country_cl', 'country', 'Chile', 'Чили'),
(63, 'country_cm', 'country', 'Cameroon', 'Камерун'),
(64, 'country_cn', 'country', 'China', 'Китай'),
(65, 'country_co', 'country', 'Colombia', 'Колумбия'),
(66, 'country_cr', 'country', 'Costa Rica', 'Коста Рика'),
(67, 'country_cs', 'country', 'Serbia and Montenegro', 'Сербия и Монтенегро'),
(68, 'country_cu', 'country', 'Cuba', 'Куба'),
(69, 'country_cv', 'country', 'Cape Verde', 'Кабо Верде'),
(70, 'country_cy', 'country', 'Cyprus', 'Кипр'),
(71, 'country_cz', 'country', 'Czech Republic', 'Чешская республика'),
(72, 'country_de', 'country', 'Germany', 'Германия'),
(73, 'country_dj', 'country', 'Djibouti', 'Джибути'),
(74, 'country_dk', 'country', 'Denmark', 'Дания'),
(75, 'country_dm', 'country', 'Dominica', 'Доминика'),
(76, 'country_do', 'country', 'Dominican Republic', 'Доминиканская Республика'),
(77, 'country_dz', 'country', 'Algeria', 'Алжир'),
(78, 'country_ec', 'country', 'Ecuador', 'Эквадор'),
(79, 'country_ee', 'country', 'Estonia', 'Эстония'),
(80, 'country_eg', 'country', 'Egypt', 'Египет'),
(81, 'country_eh', 'country', 'Western Sahara', 'Западная Сахара'),
(82, 'country_er', 'country', 'Eritrea', 'Эритрея'),
(83, 'country_es', 'country', 'Spain', 'Испания'),
(84, 'country_et', 'country', 'Ethiopia', 'Эфиопия'),
(85, 'country_fi', 'country', 'Finland', 'Финляндия'),
(86, 'country_fj', 'country', 'Fiji', 'Фиджи'),
(87, 'country_fk', 'country', 'Falkland Islands', 'Фолклендские Острова'),
(88, 'country_fm', 'country', 'Micronesia', 'Микронезия'),
(89, 'country_fo', 'country', 'Faroe Islands', 'Острова Фаро'),
(90, 'country_fr', 'country', 'France', 'Франция'),
(91, 'country_ga', 'country', 'Gabon', 'Габон'),
(92, 'country_gd', 'country', 'Grenada', 'Гренада'),
(93, 'country_ge', 'country', 'Georgia', 'Грузия'),
(94, 'country_gf', 'country', 'French Guiana', 'Французская Гвиана'),
(95, 'country_gg', 'country', 'Guernsey', 'Гуэрнси'),
(96, 'country_gh', 'country', 'Ghana', 'Гана'),
(97, 'country_gi', 'country', 'Gibraltar', 'Гибралтар'),
(98, 'country_gl', 'country', 'Greenland', 'Гренландия'),
(99, 'country_gm', 'country', 'Gambia', 'Гамбия'),
(100, 'country_gn', 'country', 'Guinea', 'Гвинея'),
(101, 'country_gp', 'country', 'Guadeloupe', 'Гваделупа'),
(102, 'country_gq', 'country', 'Equatorial Guinea', 'Экваториальная Гвинея'),
(103, 'country_gr', 'country', 'Greece', 'Греция'),
(104, 'country_gt', 'country', 'Guatemala', 'Гватемала'),
(105, 'country_gu', 'country', 'Guam', 'Гуам'),
(106, 'country_gw', 'country', 'Guinea-Bissau', 'Гвинея-Бисау'),
(107, 'country_gy', 'country', 'Guyana', 'Гайана'),
(108, 'country_hk', 'country', 'Hong Kong', 'Гонконг'),
(109, 'country_hm', 'country', 'Heard and Mc Donald Islands', 'Острова Херда и МакДоналда'),
(110, 'country_hn', 'country', 'Honduras', 'Гондурас'),
(111, 'country_hr', 'country', 'Croatia', 'Хорватия'),
(112, 'country_ht', 'country', 'Haiti', 'Гаити'),
(113, 'country_hu', 'country', 'Hungary', 'Венгрия'),
(114, 'country_id', 'country', 'Indonesia', 'Индонезия'),
(115, 'country_ie', 'country', 'Ireland', 'Ирландия'),
(116, 'country_il', 'country', 'Israel', 'Израиль'),
(117, 'country_im', 'country', 'Isle of Man', 'Остров Мэн'),
(118, 'country_in', 'country', 'India', 'Индия'),
(119, 'country_io', 'country', 'UK Indian Ocean Territory', 'Британская Индийская и Океанская Территория'),
(120, 'country_iq', 'country', 'Iraq', 'Ирак'),
(121, 'country_ir', 'country', 'Iran', 'Иран'),
(122, 'country_is', 'country', 'Iceland', 'Исландия'),
(123, 'country_it', 'country', 'Italy', 'Италия'),
(124, 'country_je', 'country', 'Jersey', 'Джерси'),
(125, 'country_jm', 'country', 'Jamaica', 'Ямайка'),
(126, 'country_jo', 'country', 'Jordan', 'Иордания'),
(127, 'country_jp', 'country', 'Japan', 'Япония'),
(128, 'country_ke', 'country', 'Kenya', 'Кения'),
(129, 'country_kg', 'country', 'Kyrgyzstan', 'Киргизстан'),
(130, 'country_kh', 'country', 'Cambodia', 'Камбоджа'),
(131, 'country_ki', 'country', 'Kiribati', 'Кирибати'),
(132, 'country_km', 'country', 'Comoros', 'Коморские Острова'),
(133, 'country_kn', 'country', 'Saint Kitts and Nevis', 'Сент-Китс и Невис'),
(134, 'country_kp', 'country', 'North Korea', 'Северная Корея'),
(135, 'country_kr', 'country', 'Korea', 'Корея'),
(136, 'country_kw', 'country', 'Kuwait', 'Кувейт'),
(137, 'country_ky', 'country', 'Cayman Islands', 'Каймановы Острова'),
(138, 'country_kz', 'country', 'Kazakhstan', 'Казахстан'),
(139, 'country_lb', 'country', 'Lebanon', 'Ливан'),
(140, 'country_lc', 'country', 'Saint Lucia', 'Санта Люсия'),
(141, 'country_li', 'country', 'Liechtenstein', 'Лихтенштейн'),
(142, 'country_lk', 'country', 'Sri Lanka', 'Шри Ланка'),
(143, 'country_lr', 'country', 'Liberia', 'Либерия'),
(144, 'country_ls', 'country', 'Lesotho', 'Лесото'),
(145, 'country_lt', 'country', 'Lithuania', 'Литва'),
(146, 'country_lu', 'country', 'Luxembourg', 'Люксембург'),
(147, 'country_lv', 'country', 'Latvia', 'Латвия'),
(148, 'country_ly', 'country', 'Libya', 'Ливия'),
(149, 'country_ma', 'country', 'Morocco', 'Марокко'),
(150, 'country_mc', 'country', 'Monaco', 'Монако'),
(151, 'country_md', 'country', 'Moldova', 'Молдова'),
(152, 'country_mg', 'country', 'Madagascar', 'Мадагаскар'),
(153, 'country_mh', 'country', 'Marshall Islands', 'Маршалловы Острова'),
(154, 'country_mk', 'country', 'Macedonia', 'Македония'),
(155, 'country_ml', 'country', 'Mali', 'Мали'),
(156, 'country_mm', 'country', 'Myanmar', 'Мьянмар'),
(157, 'country_mn', 'country', 'Mongolia', 'Монголия'),
(158, 'country_mo', 'country', 'Macau', 'Макау'),
(159, 'country_mp', 'country', 'Northern Mariana Islands', 'Северные Марианские острова'),
(160, 'country_mq', 'country', 'Martinique', 'Мартиника'),
(161, 'country_mr', 'country', 'Mauritania', 'Мавритания'),
(162, 'country_mt', 'country', 'Malta', 'Мальта'),
(163, 'country_mu', 'country', 'Mauritius', 'Маврикий'),
(164, 'country_mv', 'country', 'Maldives', 'Мальдивы'),
(165, 'country_mw', 'country', 'Malawi', 'Малави'),
(166, 'country_mx', 'country', 'Mexico', 'Мексика'),
(167, 'country_my', 'country', 'Malaysia', 'Малайзия'),
(168, 'country_mz', 'country', 'Mozambique', 'Мозамбик'),
(169, 'country_na', 'country', 'Namibia', 'Намибия'),
(170, 'country_nc', 'country', 'New Caledonia', 'Новая Каледония'),
(171, 'country_ne', 'country', 'Niger', 'Нигер'),
(172, 'country_nf', 'country', 'Norfolk Island', 'Остров Норфолк'),
(173, 'country_ng', 'country', 'Nigeria', 'Нигерия'),
(174, 'country_ni', 'country', 'Nicaragua', 'Никарагуа'),
(175, 'country_nl', 'country', 'Netherlands', 'Нидерланды'),
(176, 'country_no', 'country', 'Norway', 'Норвегия'),
(177, 'country_np', 'country', 'Nepal', 'Непал'),
(178, 'country_nr', 'country', 'Nauru', 'Науру'),
(179, 'country_nz', 'country', 'New Zealand', 'Новая Зеландия'),
(180, 'country_om', 'country', 'Oman', 'Оман'),
(181, 'country_pa', 'country', 'Panama', 'Панама'),
(182, 'country_pe', 'country', 'Peru', 'Перу'),
(183, 'country_pf', 'country', 'French Polynesia', 'Французская Полинезия'),
(184, 'country_pg', 'country', 'Papua New Guinea', 'Папуа Новая Гвинея'),
(185, 'country_ph', 'country', 'Philippines', 'Филиппины'),
(186, 'country_pk', 'country', 'Pakistan', 'Пакистан'),
(187, 'country_pl', 'country', 'Poland', 'Польша'),
(188, 'country_pm', 'country', 'St. Pierre and Miquelon', 'Св. Пьер и Маквелон'),
(189, 'country_pn', 'country', 'Pitcairn', 'Питкейрн'),
(190, 'country_pr', 'country', 'Puerto Rico', 'Пуэрто Рико'),
(191, 'country_ps', 'country', 'Palestine', 'Палестина'),
(192, 'country_pt', 'country', 'Portugal', 'Португалия'),
(193, 'country_pw', 'country', 'Palau', 'Палау'),
(194, 'country_py', 'country', 'Paraguay', 'Парагвай'),
(195, 'country_qa', 'country', 'Qatar', 'Катар'),
(196, 'country_re', 'country', 'Reunion', 'Реюнион'),
(197, 'country_ro', 'country', 'Romania', 'Румыния'),
(198, 'country_ru', 'country', 'Russia', 'Россия'),
(199, 'country_rw', 'country', 'Rwanda', 'Руанда'),
(200, 'country_sa', 'country', 'Saudi Arabia', 'Саудовская Аравия'),
(201, 'country_sb', 'country', 'Solomon Islands', 'Соломоновы Острова'),
(202, 'country_sd', 'country', 'Sudan', 'Судан'),
(203, 'country_se', 'country', 'Sweden', 'Швеция'),
(204, 'country_sg', 'country', 'Singapore', 'Сингапур'),
(205, 'country_sh', 'country', 'St. Helena', 'Св. Елена'),
(206, 'country_si', 'country', 'Slovenia', 'Словения'),
(207, 'country_sj', 'country', 'Svalbard and Jan Mayen Islands', 'Острова Свалбард и Джен Майен'),
(208, 'country_sk', 'country', 'Slovakia', 'Словакия'),
(209, 'country_sl', 'country', 'Sierra Leone', 'Сьерра Леоне'),
(210, 'country_sm', 'country', 'San Marino', 'Сан Марино'),
(211, 'country_sn', 'country', 'Senegal', 'Сенегал'),
(212, 'country_so', 'country', 'Somalia', 'Сомали'),
(213, 'country_sr', 'country', 'Suriname', 'Суринам'),
(214, 'country_sv', 'country', 'El Salvador', 'Сальвадор'),
(215, 'country_sy', 'country', 'Syria', 'Сирия'),
(216, 'country_sz', 'country', 'Swaziland', 'Свазиленд'),
(217, 'country_tc', 'country', 'Turks and Caicos Islands', 'Острова Текс и Кайакос'),
(218, 'country_td', 'country', 'Chad', 'Чад'),
(219, 'country_tf', 'country', 'French Southern Territories', 'Южные Французские Территории'),
(220, 'country_tg', 'country', 'Togo', 'Того'),
(221, 'country_th', 'country', 'Thailand', 'Таиланд'),
(222, 'country_tj', 'country', 'Tajikistan', 'Таджикистан'),
(223, 'country_tl', 'country', 'East Timor', 'Восточный Тимор'),
(224, 'country_tn', 'country', 'Tunisia', 'Тунис'),
(225, 'country_tp', 'country', 'East Timor', 'Восточный Тимор'),
(226, 'country_tr', 'country', 'Turkey', 'Турция'),
(227, 'country_tt', 'country', 'Trinidad and Tobago', 'Тринидад и Табаго'),
(228, 'country_tw', 'country', 'Taiwan', 'Тайвань'),
(229, 'country_tz', 'country', 'Tanzania', 'Танзания'),
(230, 'country_ua', 'country', 'Ukraine', 'Украина'),
(231, 'country_ug', 'country', 'Uganda', 'Уганда'),
(232, 'country_uk', 'country', 'United Kingdom', 'Англия'),
(233, 'country_um', 'country', 'US Minor Outlying Islands', 'Малые Отдаленные острова'),
(234, 'country_us', 'country', 'United States', 'США'),
(235, 'country_uy', 'country', 'Uruguay', 'Уругвай'),
(236, 'country_uz', 'country', 'Uzbekistan', 'Узбекистан'),
(237, 'country_va', 'country', 'Vatican State', 'Ватикан'),
(238, 'country_vc', 'country', 'St. Vincent and the Grenadines', 'Сент-Винсент и Гренадины'),
(239, 'country_ve', 'country', 'Venezuela', 'Венесуэла'),
(240, 'country_vg', 'country', 'Virgin Islands (UK)', 'Острова Вирджин (СК)'),
(241, 'country_vi', 'country', 'Virgin Islands (US)', 'Острова Вирджин (США)'),
(242, 'country_vn', 'country', 'Vietnam', 'Вьетнам'),
(243, 'country_wf', 'country', 'Wallis and Futuna Islands', 'Острова Уоллис и Футуна'),
(244, 'country_ye', 'country', 'Yemen', 'Йемен'),
(245, 'country_yt', 'country', 'Mayotte', 'Майот'),
(246, 'country_yu', 'country', 'Serbia and Montenegro', 'Сербия и Монтенегро'),
(247, 'country_za', 'country', 'South Africa', 'ЮАР'),
(248, 'country_zm', 'country', 'Zambia', 'Замбия'),
(249, 'country_zr', 'country', 'Zaire', 'Заир'),
(250, 'country_zw', 'country', 'Zimbabwe', 'Зимбабве'),
(251, 'country_first', 'country', 'Choose country', 'Выберите страну'),
(769, 'directory_empty', 'admin', 'Enter the name of the directory', 'Введите название директории'),
(770, 'category_empty', 'admin', 'Enter the name of the category', 'Введите название категории'),
(631, 'nick', 'auth', 'Nickname:', 'Ник:'),
(627, 'repeat_password', 'auth', 'Confirm password:', 'Повтор пароля:'),
(754, 'remove_category_title', 'admin', 'Remove category', 'Удаление категории'),
(629, 'r_email_exists', 'server', 'This E-Mail is already in use, define another!', 'Указанный E-Mail уже используется, укажите другой!'),
(755, 'remove_category_message', 'admin', 'Are you sure you want to delete a category:', 'Вы действительно хотите удалить категорию:'),
(697, 'bold', 'textchat', 'Bold', 'Полужирный'),
(703, 'italic', 'textchat', 'Italic', 'Наклонный'),
(710, 'underline', 'textchat', 'Underline', 'Подчеркнутый'),
(707, 'send', 'textchat', 'Send', 'Отправить'),
(698, 'clear', 'textchat', 'Clear window of messages', 'Очистить окно сообщений'),
(702, 'font', 'textchat', 'Font', 'Шрифт'),
(708, 'size', 'textchat', 'Font size', 'Размер шрифта'),
(699, 'color', 'textchat', 'Font color', 'Цвет шрифта'),
(709, 'smileys', 'textchat', 'Smilies', 'Смайлы'),
(704, 'add_phrase', 'textchat', 'Insert Phrase', 'Вставка фразы из шаблона'),
(601, 'login_error_name_or_password', 'server', 'Invalid login or password!', 'Неверно указано имя пользователя или пароль!'),
(784, 'license_type', 'admin', 'Version:', 'Версия:'),
(773, 'id', 'admin', '#', '№'),
(774, 'iso', 'admin', 'ISO', 'Код'),
(597, 'login_error_account_ban', 'server', 'Sorry, your account disarmed!', 'Извините, ваш аккаунт заблокирован!'),
(619, 'save_password', 'auth', 'Save your password?', 'Сохранить пароль?'),
(614, 'login', 'auth', 'Log In', 'Вход'),
(604, 'username_error', 'auth', 'Please type Your username', 'Укажите имя пользователя'),
(602, 'password_error', 'auth', 'Please type Your password', 'Введите ваш пароль'),
(621, 'username', 'auth', 'your name', 'ваше имя'),
(607, 'password', 'auth', 'password', 'ваш пароль'),
(772, 'ban_countries', 'admin', 'Ban countries', 'Запрещенные страны'),
(613, 'user', 'general', 'User', 'Пользователь'),
(622, 'authorization', 'auth', 'Login', 'Авторизация'),
(596, 'email', 'auth', 'login (e-mail)', 'логин (e-mail)'),
(616, 'registration', 'auth', 'Register', 'Регистрация'),
(599, 'email_error', 'auth', 'Please enter Your email address', 'Укажите ваш E-Mail'),
(618, 'room', 'auth', 'Room:', 'Комната:'),
(623, 'send_new_password', 'auth', 'Send my Password', 'Получить новый пароль'),
(292, 'users_private_message', 'users', 'Send personal message', 'Отправить сообщение'),
(293, 'users_private_chat', 'users', 'Request private chat', 'Запрос на приватный чат'),
(294, 'users_profile', 'users', 'Profile', 'Профиль'),
(295, 'users_add_to_friends', 'users', 'Add to friends list', 'Добавить в список друзей'),
(296, 'users_add_to_blocks', 'users', 'Add to block list', 'Добавить в список заблокированных'),
(297, 'users_open_video', 'users', 'Open video', 'Открыть видео'),
(722, 'send', 'users', 'Send', 'Отправить'),
(299, 'cancel', 'general', 'Cancel', 'Отмена'),
(300, 'users_answer', 'users', 'Answer', 'Ответить'),
(721, 'send_title', 'users', 'Send personal message to:', 'Персональное сообщение для:'),
(302, 'users_answer_header', 'users', 'Personal message from:', 'Персональное сообщение от:'),
(303, 'guest', 'general', 'guest', 'гость'),
(612, 'gender', 'auth', 'Gender:', 'Пол:'),
(609, 'male', 'general', 'male', 'мужской'),
(608, 'female', 'general', 'female', 'женский'),
(308, 'accept', 'general', 'Accept', 'Принять'),
(309, 'decline', 'general', 'Decline', 'Отказать'),
(310, 'users_pсr', 'users', 'invites you to private chat', 'приглашает вас в приватный чат'),
(311, 'users_pсr_h', 'users', 'Private chat request', 'Запрос на приватный чат'),
(312, 'alert', 'general', 'Alert', 'Сообщение'),
(313, 'users_aсr', 'users', 'Private chat request has been sent. Please wait user to accept your invitation.', 'Запрос на приватный чат послан. Пожалуйста, ожидайте ответа пользователя.'),
(314, 'users_pсr_decline', 'users', 'has declined private chat invitation', 'отказался от приватного чата'),
(706, 'room_out', 'textchat', 'has left the room', 'вышел из комнаты'),
(705, 'room_in', 'textchat', 'has entered the room', 'вошел в комнату'),
(317, 'rooms', 'general', 'Rooms', 'Комнаты'),
(318, 'how_online', 'general', 'Participants', 'Участники'),
(319, 'friends_list', 'general', 'Friends list', 'Друзья'),
(320, 'blocks_list', 'general', 'Blocks list', 'Игнорируемые'),
(321, 'announcements', 'general', 'Announcements', 'Объявления'),
(322, 'help', 'general', 'Help', 'Помощь'),
(787, 'business_version', 'admin', 'business', 'бизнес'),
(587, 'receive_audio', 'avchat', 'Receive audio', 'Прием звука'),
(588, 'receive_video', 'avchat', 'Receive video', 'Прием видео'),
(757, 'remove_avatar_message', 'admin', 'Are you sure you want to delete avatars:', 'Вы действительно хотите удалить аватар:'),
(591, 'sende_close', 'avchat', 'Open/Close sender', 'Открыть/закрыть соединение'),
(589, 'sende_audio', 'avchat', 'Send audio', 'Передача звука'),
(590, 'sende_video', 'avchat', 'Send video', 'Передача видео'),
(330, 'online', 'users', 'Online', 'В сети'),
(331, 'away', 'users', 'Away', 'Отошел'),
(332, 'not_avalaible', 'users', 'Not Available', 'Недоступен'),
(333, 'occupied', 'users', 'Occupied', 'Занят'),
(334, 'do_not_disturb', 'users', 'Do Not Disturb', 'Не беспокоить'),
(335, 'invisible', 'users', 'Invisible', 'Невидимый'),
(336, 'invisible_for_all', 'users', 'Invisible For All', 'Невидимый для всех'),
(337, 'offline', 'users', 'Offline', 'Не в сети'),
(338, 'camera_on', 'users', 'Camera On', 'Камера включена'),
(339, 'camera_off', 'users', 'Camera Off', 'Камера выключена'),
(340, 'microphon_on', 'users', 'Microphon On', 'Микрофон включен'),
(341, 'microphon_off', 'users', 'Microphon Off', 'Микрофон выключен'),
(342, 'online_status', 'general', 'Online Status', 'Онлайн статус'),
(343, 'settings_edit', 'general', 'Settings', 'Настройки'),
(344, 'profile_edit', 'general', 'Edit Profile', 'Редактор профиля'),
(345, 'only_registered', 'general', 'This function is available only to registered users!', 'Данная функция доступна только для зарегистрированных пользователей!'),
(346, 'total', 'general', 'Total:', 'Всего:'),
(684, 'lock', 'rooms', 'Private Room', 'Закрытая комната'),
(741, 'exit', 'admin', 'Exit', 'Выход'),
(349, 'language_english', 'language', 'English', 'Английский'),
(350, 'language_bulgarian', 'language', 'Bulgarian', 'Болгарский'),
(351, 'language_burmese', 'language', 'Burmese', 'Бирманский'),
(352, 'language_croatian', 'language', 'Croatian', 'Хорватский'),
(353, 'language_estonian', 'language', 'Estonian', 'Эстонский'),
(354, 'language_finnish', 'language', 'Finnish', 'Финский'),
(355, 'language_french', 'language', 'French', 'Французский'),
(356, 'language_german', 'language', 'German', 'Немецкий'),
(357, 'language_greek', 'language', 'Greek', 'Греческий'),
(358, 'language_hungarian', 'language', 'Hungarian', 'Венгерский'),
(359, 'language_icelandic', 'language', 'Icelandic', 'Исландский'),
(360, 'language_indian', 'language', 'Indian', 'Индийский'),
(361, 'language_indonesian', 'language', 'Indonesian', 'Индонезийский'),
(362, 'language_italian', 'language', 'Italian', 'Итальянский'),
(363, 'language_japanese', 'language', 'Japanese', 'Японский'),
(364, 'language_korean', 'language', 'Korean', 'Корейский'),
(365, 'language_latvian', 'language', 'Latvian', 'Латвийский'),
(366, 'language_lithuanian', 'language', 'Lithuanian', 'Литовский'),
(367, 'language_malay', 'language', 'Malay', 'Малайский'),
(368, 'language_moldovian', 'language', 'Moldovian', 'Молдавский'),
(369, 'language_nepalese', 'language', 'Nepalese', 'Неаполитанский'),
(370, 'language_norwegian', 'language', 'Norwegian', 'Норвежский'),
(371, 'language_polish', 'language', 'Polish', 'Польский'),
(372, 'language_portuguese', 'language', 'Portuguese', 'Португальский'),
(373, 'language_romanian', 'language', 'Romanian', 'Румынский'),
(374, 'language_russian', 'language', 'Russian', 'Русский'),
(375, 'language_serbian', 'language', 'Serbian', 'Сербский'),
(376, 'language_spanish', 'language', 'Spanish', 'Испанский'),
(377, 'language_swedish', 'language', 'Swedish', 'Шведский'),
(378, 'language_thai', 'language', 'Thai', 'Тайский'),
(379, 'language_tongan', 'language', 'Tongan', 'Тонганский'),
(380, 'language_turkish', 'language', 'Turkish', 'Турецкий'),
(381, 'language_ukrainian', 'language', 'Ukrainian', 'Украинский'),
(382, 'language_vietnamese', 'language', 'Vietnamese', 'Вьетнамский'),
(383, 'language_first', 'language', 'Choose language', 'Выберите язык'),
(384, 'language', 'general', 'Language:', 'Язык:'),
(385, 'enter', 'general', 'Enter', 'Вход'),
(682, 'entrance', 'rooms', 'Entrance to room', 'Вход в закрытую комнату'),
(689, 'name', 'rooms', 'Name:', 'Название:'),
(680, 'description', 'rooms', 'Description:', 'Описание:'),
(690, 'password', 'rooms', 'Password:', 'Пароль:'),
(683, 'password_empty', 'rooms', 'Choose a password to enter the room!', 'Укажите пароль для входа в комнату!'),
(744, 'name', 'admin', 'Name', 'Название'),
(392, 'close', 'general', 'Close', 'Закрыть'),
(393, 'viewing_profile', 'users', 'Profile', 'Профиль'),
(394, 'general', 'users', 'General', 'Основные'),
(395, 'city', 'users', 'City:', 'Город:'),
(396, 'personal', 'users', 'Personal', 'Персональные'),
(397, 'address', 'users', 'Address', 'Адрес'),
(398, 'about_me', 'users', 'About Me', 'О себе'),
(399, 'name', 'users', 'Nick:', 'Ник:'),
(400, 'avatar', 'users', 'Avatar:', 'Аватар:'),
(401, 'join_date', 'users', 'Join date:', 'Дата регистрации:'),
(402, 'last_login', 'users', 'Last login:', 'Последнее посещение:'),
(403, 'firstname', 'users', 'First name:', 'Имя:'),
(404, 'lastname', 'users', 'Last name:', 'Фамилия:'),
(405, 'surname', 'users', 'Surname:', 'Отчество:'),
(406, 'gender', 'users', 'Gender:', 'Пол:'),
(407, 'birth_date', 'users', 'Birth date:', 'Дата рождения:'),
(408, 'web_site', 'users', 'Web site:', 'Веб сайт:'),
(409, 'publish_email', 'users', 'Publish Email:', 'Показывать Email:'),
(410, 'email', 'users', 'Email:', 'Email:'),
(411, 'contry', 'users', 'Country:', 'Страна:'),
(412, 'state', 'users', 'State:', 'Край:'),
(413, 'zip', 'users', 'Zip:', 'Индекс:'),
(414, 'address2', 'users', 'Address:', 'Адрес:'),
(415, 'phone', 'users', 'Phone:', 'Телефон:'),
(416, 'fax', 'users', 'Fax:', 'Факс:'),
(417, 'languages', 'users', 'Spoken languages:', 'Разговорные языки:'),
(418, 'interests', 'users', 'Interests:', 'Интересы:'),
(419, 'save', 'general', 'Save', 'Сохранить'),
(420, 'yes', 'general', 'yes', 'да'),
(421, 'no', 'general', 'no', 'нет'),
(422, 'password', 'general', 'Password:', 'Пароль:'),
(423, 'change_password', 'users', 'Change password', 'Изменить пароль'),
(726, 'index', 'admin', 'Main', 'Главная'),
(666, 'birth_date', 'auth', 'Birth date:', 'Дата рождения:'),
(746, 'new_users', 'admin', 'New users', 'Новые пользователи'),
(745, 'count', 'admin', 'Number', 'Кол-во'),
(667, 'free', 'general', 'In this chat all functions free of charge!', 'В этом чате все функции бесплатны!'),
(753, 'message', 'admin', 'Message', 'Сообщение'),
(752, 'room', 'admin', 'Room', 'Комната'),
(751, 'last_messages', 'admin', 'Last messages', 'Последние сообщения в чате'),
(750, 'refresh', 'general', 'Refresh', 'Обновить'),
(749, 'time', 'admin', 'Time', 'Время'),
(748, 'date', 'admin', 'Date', 'Дата'),
(747, 'nick', 'admin', 'Nick', 'Ник'),
(712, 'username_empty', 'users', 'Please type your nick!', 'Укажите ваш ник!'),
(446, 'remove', 'general', 'Remove', 'Удалить'),
(447, 'edit', 'general', 'Edit', 'Изменить'),
(778, 'old_password_error', 'auth', 'Current password is not truly specified!', 'Не верно указан текущий пароль!'),
(779, 'new_password_empty', 'auth', 'Please enter new password!', 'Введите новый пароль!'),
(780, 'confirm_password_empty', 'auth', 'Please confirm new password!', 'Повторите ввод нового пароля!'),
(781, 'confirm_password_error', 'auth', 'New password and confirm password do not coincide!', 'Новый пароль и его повтор не совпадают!'),
(776, 'change_password_title', 'auth', 'Change Password', 'Измнение пароля'),
(782, 'new_password', 'auth', 'New password:', 'Новый пароль:'),
(777, 'old_password', 'auth', 'Old password:', 'Старый пароль:'),
(783, 'confirm_password', 'auth', 'Confirm new password:', 'Повтор нового пароля:'),
(723, 'login_error_title', 'server', 'Authorization Failed', 'Ошибка авторизации'),
(724, 'login_error_country_ban', 'server', 'Sorry, your this application is not available for your country.', 'Извините, ваша данное приложение не доступно для вашей страны.'),
(725, 'language', 'auth', 'Language:', 'Язык:'),
(677, 'file', 'photo', 'Load file:', 'Файл:'),
(675, 'select_file', 'photo', 'select and load file', 'выбор и загрузка файла'),
(676, 'title', 'photo', 'Title:', 'Заголовок:'),
(671, 'description', 'photo', 'Description:', 'Описание:'),
(672, 'first_load', 'photo', 'First load file.', 'Сначала загрузите файл.'),
(678, 'zoom', 'photo', 'Zoom:', 'Увеличение:'),
(669, 'brightness', 'photo', 'Brightness:', 'Яркость:'),
(670, 'contrast', 'photo', 'Contrast:', 'Контрастность:'),
(696, 'add', 'photo', 'Add photo', 'Добавление фото'),
(674, 'file_size_error', 'photo', 'Selected file can not be more:', 'Выбранный файл не может быть больше, чем:'),
(673, 'image_size_error', 'photo', 'Size of image must be not less:', 'Размер изображения должен быть не меньше:'),
(473, 'f_and_b_list', 'general', 'Friends / Blocks list', 'Друзья / черный список'),
(474, 'gallery_avatar', 'users', 'Gallery avatar', 'Галерея аватаров'),
(475, 'upload', 'general', 'Upload', 'Загрузить'),
(476, 'friends', 'users', 'Friends', 'Друзья'),
(477, 'blocks', 'users', 'Blocks', 'Черный список'),
(786, 'maximum_users', 'admin', 'Maximum users:', 'Максимум пользователей:'),
(479, 'your_viewing', 'users', 'Watching you', 'Смотрит на вас'),
(728, 'external_server', 'admin', 'External server', 'Внешний сервер'),
(729, 'local_server', 'admin', 'Local server', 'Локальный сервер'),
(730, 'license', 'admin', 'License', 'Лицензия'),
(731, 'localization', 'admin', 'Localization', 'Локализация'),
(796, 'language', 'admin', 'Language:', 'Язык:'),
(733, 'editor_phrases', 'admin', 'Editor phrases', 'Редактор фраз'),
(734, 'ban', 'admin', 'Ban', 'Запрет'),
(913, 'ip_addresses', 'admin', 'IP addresses', 'IP адреса'),
(736, 'countries', 'admin', 'Countries', 'Страны'),
(737, 'rooms', 'admin', 'Rooms/Translation', 'Комнаты/Трансляции'),
(738, 'users', 'admin', 'Users', 'Пользователи'),
(632, 'r_thanks1', 'server', 'Thank you for registering. You can now login and begin chatting.', 'Спасибо за регистрацию! Теперь вы можете войти в чат.'),
(483, 'only_vip', 'general', 'This function is available only for VIP-users!', 'Данная функция доступна только для VIP-пользователей!'),
(691, 'remove', 'rooms', 'Remove room', 'Удалить комнату'),
(740, 'support', 'admin', 'Support', 'Служба поддержки'),
(685, 'add', 'rooms', 'Add room', 'Добавить комнату'),
(686, 'edit', 'rooms', 'Edit room', 'Редактировать комнату'),
(742, 'change_password', 'admin', 'Change password', 'Изменить пароль'),
(743, 'welcome', 'admin', 'Welcome to the control panel', 'Добро пожаловать в панель управления'),
(785, 'license_file', 'admin', 'The license file:', 'Файл лицензии:'),
(756, 'remove_avatar_title', 'admin', 'Removing avatar', 'Удаление аватара'),
(727, 'configuration', 'admin', 'Configuration', 'Конфигурация'),
(700, 'connect', 'textchat', 'Connecting', 'Подключение'),
(701, 'disconnect', 'textchat', 'Disconnecting', 'Отключение'),
(610, 'forgot_password', 'auth', 'Forgot password?', 'Забыли пароль?'),
(617, 'return', 'auth', 'Return to Login', 'Вернуться назад'),
(611, 'recovering_password', 'auth', 'Password Recovery', 'Восстановление пароля'),
(606, 'note', 'auth', 'Note:', 'Примечание:'),
(605, 'fp_note', 'auth', 'A new password will be sent to your email.', 'Новый пароль будет автоматически сгенерирован и отправлен на указанный E-Mail'),
(600, 'login_error_forgot_pass', 'server', 'Invalid email.', 'Неверно указан E-Mail, восстановление пароля не возможно!'),
(615, 'login_mess_forgot_pass', 'server', 'A new password will be sent to your email.', 'Новый пароль сгенерирован и выслан на ваш E-Mail.'),
(720, 'double_connection', 'general', 'This user is already signed in.', 'Под вашим логином вошли с другого копьютера!'),
(502, 'r_message', 'mail', 'Hello, %s!<br /><br />		\r\nThanks for signing in %s!<br /><br />\r\nYour registration data:<br /><br />\r\nE-Mail: %s <br />\r\nPassword: %s <br /><br />\r\nSincerely, %s.', 'Доброго времени суток, %s!<br /><br />		\r\nСпасибо за регистрацию в %s!<br /><br />\r\nВаши регистрационные данные:<br /><br />\r\nE-Mail: %s <br />\r\nПароль: %s <br /><br />\r\nС уважением, %s.'),
(598, 'login_error_chat_max_users', 'server', 'Sorry, the maximum number of users allowed has been reached.', 'Извините, в чате достигнуто максимальное число пользователей, попробуйте зайти позже.'),
(687, 'private', 'rooms', 'Private Room?', 'Закрытая комната?'),
(688, 'maximum', 'rooms', 'Maximum users:', 'Максимум пользователей:'),
(507, 'r_subject', 'mail', '%s - Activating your account', '%s - Активация аккаунта'),
(628, 'passwords_do_not_match', 'auth', 'The new passwords do not match.', 'Указанный пароль и его повтор не совпадают'),
(630, 'email_not_correct', 'auth', 'This email address is invalid.', 'Указан не корректный E-Mail адрес'),
(511, 's_forgot_pass_message', 'mail', 'Hello, %s!<br /><br />\r\nYour new password: %s <br /><br />\r\nIf you are not satisfied with the new password, you can change it in the profile editor. <br /><br />\r\nBest regards, %s.', 'Доброго времени суток, %s!<br /><br />\r\nВаш новый пароль: %s <br /><br />\r\nЕсли вас не устраивает новый пароль, вы можете его сменить в редакторе профиля.<br /><br />\r\nС уважением, %s.'),
(512, 's_forgot_pass_subject', 'mail', '%s - Password recovery', '%s - Восстановление пароля'),
(513, 'balance', 'general', 'Your balance:', 'Ваш баланс:'),
(514, 'balance_add', 'general', 'Buy credits', 'Пополнить баланс'),
(515, 'balance_err', 'general', 'This service can be used only with a positive balance sheet, fill out the balance!', 'Данной услугой можно пользоваться только при положительном балансе, пополните баланс!'),
(516, 'balance_ref', 'general', 'Update balance', 'Обновить баланс'),
(517, 'c_mail_fs_message', 'mail', 'Message from: %s<br />\r\nMessage identifier: %s <br />\r\nE-Mail: %s <br />\r\nDate/Time:  %s<br />\r\n<br /><br />\r\nMessage: <br />\r\n------------------------------ <br /><br />\r\n%s', 'Сообщение от: %s<br />\r\nИдентификатор сообщения: %s <br />\r\nEmail: %s <br />\r\nВремя:  %s<br />\r\n<br /><br />\r\nСообщение: <br />\r\n------------------------------ <br /><br />\r\n%s'),
(518, 'c_mail_fs_ subject', 'mail', '%s - Message [%s]', '%s - Сообщение [%s]'),
(519, 'c_mail_tc_message', 'mail', 'Hello, %s! <br /><br />\r\nThank you for your interest in our products, the number of your application: [%s], we will contact you shortly. <br /><br />\r\nBest regards, %s.', 'Доброго времени суток, %s! <br /><br />\r\nСпасибо за проявленный интерес к нашим продуктам, номер вашей заявки: [%s], мы свяжемся с вами в ближайшее время. <br /><br />\r\nС уважением, %s.'),
(651, '2', 'default_phrases', 'How are you?', 'Как твои дела?'),
(650, '1', 'default_phrases', 'Hi!', 'Привет!'),
(522, 'c_mail_tc_ subject', 'mail', '%s - Message [%s]', '%s - Сообщение [%s]'),
(654, '5', 'default_phrases', 'Good luck!', 'Удачи!'),
(771, 'add_category_error', 'admin', 'Unable to add a category, perhaps this directory or category name already in use?', 'Не удалось добавить категорию, возможно указанная директория или имя категории уже используется'),
(655, '6', 'default_phrases', 'Bye!', 'Пока!'),
(653, '4', 'default_phrases', 'Just a second...', 'Подожди немного...'),
(652, '3', 'default_phrases', 'Thank you, fine!', 'Спасибо, отлично!'),
(529, 'o_mail_fs_message', 'mail', 'Message from: %s<br />\r\nMessage identifier: %s <br />\r\nSite URL: %s <br />\r\nE-Mail: %s <br />\r\nDate/Time:  %s<br />\r\n<br /><br />\r\nMessage: <br />\r\n------------------------------ <br /><br />\r\n%s', 'Сообщение от: %s<br />\r\nИдентификатор сообщения: %s <br />\r\nАдрес сайта: %s <br />\r\nEmail: %s <br />\r\nВремя:  %s<br />\r\n<br /><br />\r\nСообщение: <br />\r\n------------------------------ <br /><br />\r\n%s'),
(530, 'o_mail_fs_ subject', 'mail', 'New site: %s', 'Новый сайт: %s'),
(656, '01', 'default_rooms', 'General', 'Свободное общение'),
(658, '02', 'default_rooms', 'Music', 'Музыка'),
(659, '03', 'default_rooms', 'Computer Games', 'Компьютерные игры'),
(660, '04', 'default_rooms', 'Romance', 'Романтика'),
(661, '05', 'default_rooms', 'Newbies', 'Молодежь'),
(662, '06', 'default_rooms', 'Students', 'Студенты'),
(663, '07', 'default_rooms', 'Teens', 'Подростки'),
(664, '08', 'default_rooms', 'Fishing', 'Рыбалка'),
(665, '09', 'default_rooms', 'TV', 'Телевидение'),
(657, '10', 'default_rooms', 'Sports', 'Спорт'),
(541, 'balance_header', 'general', 'Deposits balance', 'Пополнение баланса'),
(692, 'remove_alert', 'rooms', 'Are you sure you want to delete the selected room?', 'Вы уверены, что хотите удалить выбранную комнату?'),
(693, 'remove_last', 'rooms', 'You can not delete the last room.', 'Вы не можете удалить выбранную комнату, т.к. она последняя!'),
(694, 'remove_not_empty', 'rooms', 'You can not delete this room because there are still active participants.', 'Вы не можете удалить выбранную комнату, до тех пор, пока в ней есть хотя бы один пользователь!'),
(695, 'last_room', 'rooms', 'You cannot create anymore rooms; the maximum number of rooms has been reached.', 'Вы не можете создать комнату, т.к. достигнуто максимально возможное количество!'),
(546, 'logout', 'general', 'Log Out', 'Выход'),
(547, 'photo_editor', 'general', 'My photos', 'Моя фотогалерея'),
(548, 'video_editor', 'general', 'My videos', 'Мои видео ролики'),
(550, 'send', 'general', 'Send', 'Отправить'),
(1210, 'password_f', 'auth', 'Password:', 'Пароль:'),
(556, 'sounds_on_off', 'general', 'Toogle Audio', 'Вкл./Откл. звуки'),
(558, 'loading_module', 'general', 'Loading Module:', 'Загрузка модуля:'),
(985, 'balance_error', 'general', 'To continue, you must refill your balance.', 'Для продолжения вам необходимо пополнить баланс!'),
(965, 'users', 'rooms', 'Users:', 'участников:'),
(984, 'credits', 'general', 'credits', 'у.е.'),
(564, 'until', 'general', 'until:', 'до:'),
(739, 'avatars', 'admin', 'Avatars', 'Аватары'),
(633, 'r_thanks2', 'server', 'Thank you for registering! \r\rYou will recieve your password at this email in a few minutes. \r\rIf you do not receive your password, try using another email address. \r\rIf you are using a free web-based email, you may have difficulties registering, as our server blocks a few of them.', 'Спасибо за регистрацию! \r\rАдминистрация видеочата требует реальности всех вводимых E-mail адресов. Через нескольких минут вы получите письмо с паролем от вашего аккаунта. \r\rЕсли в течении этого времени вы не получили письма, повторите попытку используя другой E-Mail адрес. \r\rВнимание! Возможны проблемы с доставкой на E-mail адреса бесплатных почтовых серверов.'),
(603, 'login_error_room_max_users', 'server', 'Sorry, this room is full. Please choose another.', 'Извините, данная комната переполнена, попробуйте зайти в неё позже, либо выберите другую комнату.'),
(568, 'day_names', 'general', 'S,M,T,W,T,F,S', 'Вс,Пн,Вт,Ср,Чт,Пт,Сб'),
(569, 'month_names', 'general', 'January,February,March,April,May,June,July,August,September,October,November,December\r\n', 'Январь,Февраль,Март,Апрель,Май,Июнь,Июль,Август,Сентябрь,Октябрь,Ноябрь,Декабрь'),
(570, 'format_string', 'general', 'MM/DD/YYYY', 'DD.MM.YYYY'),
(571, 'first_day_of_week', 'general', '0', '1'),
(788, 'standard_edition', 'admin', 'standard', 'стандартная'),
(789, 'file_not_found', 'admin', 'File Not Found', 'файл не обнаружен'),
(790, 'search', 'admin', 'Search', 'Поиск'),
(791, 'variable', 'admin', 'Variable', 'Переменная'),
(794, 'value', 'admin', 'Value', 'Значение'),
(798, 'component', 'admin', 'Components:', 'Компонент:'),
(797, 'languages', 'admin', 'Languages', 'Языки интерфейса'),
(800, 'removing_variable_title', 'admin', 'Removing Variable', 'Удаление переменной'),
(801, 'removing_variable_message', 'admin', 'Are you sure you want to delete this variable?', 'Вы действительно хотите удалить переменную:'),
(802, 'search_results', 'admin', 'Search Results', 'Результат поиска'),
(803, 'unable_find_variable', 'admin', 'Unable to find this variable', 'Не удалось найти указаную переменную'),
(804, 'variable_found', 'admin', 'This variable was found in the following category:', 'Указанная переменная найдена в компоненте:'),
(805, 'variables_found', 'admin', 'This variable was found in the following component:', 'Указанная переменная найдена в компонентах:'),
(1043, 'choose_words', 'textchat', 'Choose Word', 'Выбрать фразу'),
(808, 'variable_exists', 'admin', 'This variable already exists.', 'Указанная переменная уже существует!'),
(813, 'logo', 'admin', 'Logo:', 'Логотип:'),
(812, 'host_ids', 'admin', 'Host IDs:', 'Идентификаторы сервера:'),
(814, 'logo_note', 'admin', 'The logo should be in the PNG image, on a transparent background, no wider than 400px, and no taller than 35px', 'Логотип должен быть в формате *.png, на прозрачном фоне, шириной не более: 400px, высотой не более: 26px'),
(815, 'change_logo', 'admin', 'Change the logo', 'изменить логотип'),
(816, 'default_logo', 'admin', 'Default logo', 'стандартный логотип'),
(817, 'title', 'admin', 'Title:', 'Заголовок:'),
(818, 'description', 'admin', 'Description:', 'Описание:'),
(819, 'keywords', 'admin', 'Keywords:', 'Ключевые слова:'),
(820, 'default_language', 'admin', 'Default language:', 'Язык по умолчанию:'),
(821, 'skin', 'admin', 'Skin:', 'Скин:'),
(822, 'url_ms', 'admin', 'URL media server:', 'URL медиа сервера:'),
(823, 'check', 'admin', 'Check', 'Проверить'),
(824, 'url_ms_note', 'admin', 'Example: rtmp://127.0.0.1:1935/flexchat', 'Пример: rtmp://127.0.0.1:1935/flexchat'),
(825, 'technical_email', 'admin', 'Technical E-Mail:', 'Технический E-Mail:'),
(826, 'signature', 'admin', 'Signed in E-Mail:', 'Подпись в E-Mail:'),
(827, 'check_emails', 'admin', 'Check E-Mail Address:', 'Проверка E-Mail адресов:'),
(828, 'url_ms_succes', 'admin', 'Check the connection was successful!', 'Проверка подключения прошла успешно!'),
(829, 'url_ms_failed', 'admin', 'Unable to connect to server!', 'Не удалось подключиться к серверу!'),
(830, 'logo_width_error', 'admin', 'The width of the logo should not exceed 400px', 'Ширина логотипа не должна превышать 400px'),
(831, 'logo_height_error', 'admin', 'The height of the logo should not exceed 30px', 'Высота логотипа не должна превышать 30px'),
(832, 'description_t', 'admin', 'Description', 'Описание'),
(833, 'max', 'admin', 'Max', 'Макс.'),
(834, 'total', 'admin', 'Total', 'Всего'),
(835, 'adding_room_error', 'admin', 'You can create up to 50 rooms.', 'Вы можете создать не более 50 комнат!'),
(836, 'removing_last_room', 'admin', 'You cannot delete the last room.', 'Невозможно удалить последнюю комнату!'),
(837, 'removing_room_title', 'admin', 'Removing room', 'Удаление комнаты'),
(838, 'removing_room_message', 'admin', 'Are you sure you want to delete this room?', 'Вы действительно хотите удалить комнату:'),
(957, 'room', 'rooms', 'room', 'комната'),
(956, 'category', 'rooms', 'category', 'категория'),
(841, 'active_room', 'admin', 'active', 'активная'),
(842, 'not_active_room', 'admin', 'without the active', 'не активная'),
(896, 'activity', 'users', 'Activity:', 'Активность:'),
(1036, 'adding', 'admin', 'Adding', 'Добавление'),
(1037, 'editing', 'admin', 'Editing', 'Редактирование'),
(846, 'editor_profile', 'admin', 'Editor profile', 'Редактор профиля'),
(895, 'activated', 'users', 'activated', 'активен'),
(897, 'not_active', 'users', 'not active', 'не активен'),
(849, 'remove_avatar', 'admin', 'remove avatar', 'удалить аватар'),
(850, 'number_rows', 'admin', 'Number of rows in the result', 'Количество строк в результате');
INSERT INTO `localization` (`id`, `variable`, `component`, `en`, `ru`) VALUES
(1039, 'users_status', 'admin', 'All,Active,Not active,Not go chat,Only moderators,Only administrators', 'Все,Активные,Не активные,Не заходившие в чат,Только модераторы,Только администраторы'),
(1041, 'add_phrase_to_list', 'textchat', 'Add to the list of words', 'Добавить фразу в список'),
(1040, 'text_formatting', 'textchat', 'Font Settings', 'Настройки шрифта'),
(1209, 'email_f', 'auth', 'Email:', 'E-Mail:'),
(855, 'profile', 'admin', 'Profile', 'Профиль'),
(856, 'email', 'admin', 'Email', 'E-Mail'),
(857, 'registration', 'admin', 'Registration', 'Регистрация'),
(858, 'last_login', 'admin', 'Last login', 'Последний вход'),
(860, 'user_active', 'admin', 'Active user', 'Активный пользователь'),
(862, 'user_not_active', 'admin', 'No active users', 'Не активный пользователь'),
(863, 'deleting_user', 'admin', 'Deleting a user', 'Удаление пользователя'),
(864, 'deleting_users', 'admin', 'Deleting users', 'Удаление пользователей'),
(865, 'deleting_user_message', 'admin', 'Are you sure you want to delete user:', 'Вы действительно хотите удалить пользователя:'),
(866, 'deleting_users_message', 'admin', 'Are you sure you want to delete the selected users?', 'Вы действительно хотите удалить выбранных пользователей?'),
(867, 'found_records', 'admin', 'Found records', 'Найдено записей'),
(868, 'page', 'admin', 'page', 'страница'),
(869, 'of', 'admin', 'of', 'из'),
(870, 'subject', 'admin', 'Subject', 'Тема'),
(871, 'deleting_message', 'admin', 'Do you really want to delete selected?', 'Вы действительно хотите удалить выбранное?'),
(872, 'deleting_message_message', 'admin', 'Do you really want to delete the message?', 'Вы действительно хотите удалить сообщение?'),
(873, 'deleting_messages', 'admin', 'Deleting messages', 'Удаление сообщений'),
(874, 'deleting_messages_message', 'admin', 'Are you sure you want to delete messages?', 'Вы действительно хотите удалить сообщения?'),
(875, 'profile', 'general', 'Profile', 'Профиль'),
(876, 'personalization', 'general', 'Personalization', 'Персонализация'),
(877, 'extensions', 'general', 'Extensions', 'Расширения'),
(878, 'sounds', 'general', 'Play Sounds', 'Воспроизводить звуки'),
(879, 'enter_key', 'textchat', 'Press to use Enter button to send messages', 'Отправлять сообщения клавишей Enter'),
(880, 'my_format', 'textchat', 'Get text messages in my format', 'Получать сообщения в моем формате'),
(881, 'fullscreen', 'general', 'Expand/Collapse', 'Развернуть/Свернуть'),
(909, 'ends_at', 'users', 'Ends at', 'Дата окончания'),
(907, 'ip_from', 'users', 'IP from', 'IP от'),
(908, 'ip_to', 'users', 'IP to', 'IP до'),
(906, 'ip_user', 'users', 'User IP', 'Один IP'),
(905, 'ip_range', 'users', 'IP range', 'IP интервал'),
(912, 'description', 'general', 'Description:', 'Описание:'),
(914, 'email_ban', 'users', 'Ban E-Mail', 'Запрет E-Mail'),
(910, 'ip_address', 'users', 'IP address:', 'IP адрес:'),
(890, 'deleting_ip', 'admin', 'Deleting IP', 'Удаление IP'),
(891, 'deleting_ip_message', 'admin', 'Do you really want to delete the selected IP?', 'Вы действительно хотите удалить выбранное?'),
(1117, 'login_error_ip_ban', 'general', 'Sorry, you have been banned from this room. You will be unblocked:', 'Извините, ваш IP адрес запрещен в этом чате. Адрес будет разблокирован:'),
(1118, 'never', 'general', 'Never', 'никогда'),
(894, 'ip', 'users', 'IP address:', 'IP адрес:'),
(898, 'ban_ip', 'users', 'Ban IP', 'Забанить IP'),
(899, 'group', 'users', 'Group:', 'Группа:'),
(900, 'user', 'users', 'User', 'Пользователь'),
(901, 'moderator', 'users', 'Moderator', 'Модератор'),
(902, 'admin', 'users', 'Administrator', 'Администратор'),
(903, 'ban_email', 'users', 'Ban E-Mail', 'Забанить E-Mail'),
(904, 'ip_ban', 'users', 'Ban IP', 'Запрет IP'),
(915, 'login_error_email_ban', 'server', 'Sorry, you have been banned from this room. You will be unblocked:', 'Извините, вам E-Mail адрес запрещен в этом чате. Адрес будет разблокирован:'),
(916, 'email_addresses', 'admin', 'E-Mail addresses', 'E-Mail адреса'),
(917, 'deleting', 'admin', 'Deleting', 'Удаление'),
(918, 'users_kick', 'users', 'Kick', 'Отключить'),
(919, 'ban_length', 'users', 'Duration:', 'Продолжительность:'),
(920, 'ban_length_dp', 'users', 'indefinitely,hours,days,up to date', 'бессрочно,часов,дней,до даты'),
(1065, 'activity', 'general', 'Active:', 'Активная:'),
(922, 'games', 'general', 'Games', 'Игры'),
(923, 'icon', 'admin', 'Icon:', 'Иконка:'),
(926, 'swf_file', 'admin', 'SWF file:', 'SWF файл:'),
(927, 'file_empty', 'admin', 'Select the file', 'Выберите файл'),
(930, 'groups', 'general', 'Administrator,Guest,Moderator,User', 'Администратор,Гость,Модератор,Пользователь'),
(929, 'group', 'general', 'Group:', 'Группа:'),
(931, 'online_time', 'general', 'Time online:', 'Время в сети:'),
(932, 'online_times', 'general', 'd.,h.,m.,sec.,less than a minute', 'д.,ч.,м.,сек.,меньше минуты'),
(933, 'user_menu', 'users', 'Gear user', 'Свойства пользователя'),
(934, 'ring', 'users', 'Ring', 'Вызвать'),
(935, 'camera_error', 'avchat', 'Your camera is not connected. Connect your camera and refresh your browser.', 'У вас не подключена камера! Подключите камеру и перезагрузите видеочат.'),
(953, 'edit', 'admin', 'Edit:', 'Править:'),
(936, 'add_room', 'admin', 'room', 'комнату'),
(937, 'add_translation', 'admin', 'translation', 'трансляцию'),
(940, 'add', 'admin', 'Add:', 'Добавить:'),
(939, 'add_category_s', 'admin', 'category', 'категорию'),
(941, 'open', 'rooms', 'open', 'открытая'),
(942, 'closed', 'rooms', 'closed', 'закрытая'),
(943, 'turnpike', 'rooms', 'turnpike', 'платная'),
(944, 'status', 'rooms', 'Status:', 'Статус:'),
(946, 'owner', 'rooms', 'Owner:', 'Владелец:'),
(947, 'type_payment', 'rooms', 'The type of payment:', 'Тип оплаты:'),
(948, 'per_minute', 'rooms', 'per minute', 'за минуту'),
(949, 'single', 'rooms', 'single', 'единоразово'),
(950, 'price', 'rooms', 'Price:', 'Цена:'),
(951, 'add_room_error_name_exists', 'server', 'Room, translation, or category with that name already exists.', 'Комната, трансляция или категория с указанным именем уже существует.'),
(952, 'owner_email', 'admin', 'Owner''s Email:', 'Владелец (укажите E-Mail):'),
(954, 'add_room_error_not_owner', 'server', 'Could not locate the owner.', 'Не найден указанный владелец.'),
(955, 'add_room_error_already_owner', 'server', 'This user already owns another broadcast.', 'Указанный владелец уже является владельцем трансляции.'),
(958, 'translate', 'rooms', 'translate', 'трансляция'),
(959, 'direction', 'auth', 'Direction', 'Направление'),
(961, 'choose', 'auth', 'Enter Room', 'Выбрать'),
(995, 'creating_broadcasting', 'auth', 'Create Broadcast', 'Создание трансляции'),
(966, 'of', 'rooms', 'of:', 'из:'),
(967, 'server_open_room', 'server', 'Open room, participants: %d, of: %d.', 'Открытая комната, участников: %d, из: %d.'),
(968, 'server_category', 'server', 'Participants: %d.', 'Категория (свободные трансляции), участников: %d.'),
(969, 'server_closed_room', 'server', 'Open room, participants: %d, of: %d.', 'Закрытая комната, участников: %d, из: %d.'),
(983, 'server_rooms_error_password', 'server', 'An incorrect password!', 'Указан не верный пароль!'),
(978, 'server_turnpike_room_1', 'server', 'Paid room price: %s credits (per minute), the participants: %s, from: %s.', 'Платная комната, цена: %s у.е. (в минуту), участников: %s, из: %s.'),
(979, 'server_turnpike_room_2', 'server', 'Paid room price: %s credits (single), the participants: %s, from: %s.', 'Платная комната, цена: %s у.е. (единовременно), участников: %s, из: %s.'),
(977, 'server_closed_translation', 'server', 'Open translation, participants: %d, of: %d.', 'Закрытая трансляция, участников: %d, из: %d.'),
(980, 'server_turnpike_translation_1', 'server', 'Paid translation price: %s credits (per minute), the participants: %s, from: %s.', 'Платная трансляция, цена: %s у.е. (в минуту), участников: %s, из: %s.'),
(981, 'server_turnpike_translation_2', 'server', 'Paid translation price: %s credits (single), the participants: %s, from: %s.', 'Платная трансляция, цена: %s у.е. (единовременно), участников: %s, из: %s.'),
(982, 'server_open_translation', 'server', 'Open translation, participants: %d, of: %d.', 'Открытая трансляция, участников: %d, из: %d.'),
(986, 'balance_desc', 'general', 'Select the method of payment:', 'Выберите способ оплаты:'),
(987, 'video_config', 'admin', 'Broadcasting Options', 'Параметры вещания'),
(988, 'video_width', 'admin', 'Video Width:', 'Ширина видео:'),
(989, 'video_height', 'admin', 'Video Height:', 'Высота видео:'),
(990, 'video_fps', 'admin', 'Frames per second:', 'Кадров в секунду:'),
(991, 'video_quality', 'admin', 'Video quality:', 'Качество видео:'),
(992, 'audio_rate', 'admin', 'Audio quality:', 'Качество звука:'),
(993, 'r_name_exists', 'server', 'This nickname is already in use.', 'Указанный ник уже используется, укажите другой!'),
(994, 'basic_settings', 'admin', 'Basic settings', 'Основные настройки'),
(996, 'create_broadcast', 'auth', 'Create Broadcast', 'Создать трансляцию'),
(997, 'create', 'general', 'Create', 'Создать'),
(998, 'comment_can', 'rooms', 'Only Allow:', 'Комментировать могут:'),
(999, 'registered_users', 'rooms', 'Registered Users', 'зарегистрированные пользователи'),
(1000, 'just_friends', 'rooms', 'My Friends', 'только друзья'),
(1001, 'only_i', 'rooms', 'Myself', 'только я'),
(1002, 'constant', 'rooms', 'Constant', 'постоянная'),
(1003, 'temporary', 'rooms', 'Temporary', 'временная'),
(1004, 'constant_desc', 'rooms', 'This channel will always be broadcasting, even if you are not logged in.', 'Постоянная трансляция всегда доступна, в любой момент её можно продолжить.'),
(1006, 'type_broadcasting', 'rooms', 'Broadcast Type:', 'Тип трансляции:'),
(1005, 'temporary_desc', 'rooms', 'After you logout or cease broadcasting, the channel will be removed.', 'После прекращения трансляции, информация о ней полностью удалится.'),
(1007, 'category_broadcast', 'rooms', 'Category:', 'Категория:'),
(1011, 'one_level_up', 'server', 'One level up', 'На уровень выше'),
(1010, 'continue_broadcasting', 'rooms', 'Continue broadcasting', 'Продолжить трансляцию'),
(1012, 'enter_broadcast', 'auth', 'Sign in to your broadcast', 'Войти в свою трансляцию'),
(1013, 'start_broadcasting', 'auth', 'Start broadcasting', 'Начать трансляцию'),
(1014, 'remove_broadcast', 'auth', 'Remove broadcast', 'Удалить трансляцию'),
(1015, 'broadcast_close', 'general', 'Sorry, %s has closed.', 'Извините, трансляция %s закрыта.'),
(1016, 'r_name_exists_guest', 'server', 'This nickname is already being used by a registered user.', 'Указанный ник уже используется зарегистрированным пользователем, укажите другой!'),
(1017, 'ring_later', 'general', 'You''ve already rung this user. Try again later.', 'Вы уже вызывали этого пользователя, попробуйте повторить позже.'),
(1018, 'status_messages', 'general', 'Show status messages', 'Отображать статусные сообщения'),
(1019, 'all_users', 'rooms', 'All users', 'все пользователи'),
(1020, 'on_the_broadcast', 'general', 'Watching', 'О трансляции'),
(1021, 'discuss', 'avchat', 'Discuss frame', 'Обсудить кадр'),
(1022, 'save', 'avchat', 'Save frame', 'Сохранить кадр'),
(1023, 'rendering_bitmap', 'avchat', 'Rendering bitmap:', 'Обработка изображения: '),
(1024, 'camera', 'avchat', 'Camera', 'Камера'),
(1025, 'microphone', 'avchat', 'Microphone', 'Микрофон'),
(1026, 'broadcasts', 'rooms', 'Broadcasts:', 'Вещает:'),
(1027, 'audience', 'rooms', 'Audience:', 'Зрителей:'),
(1028, 'maximum_visitors', 'rooms', 'Maximum visitors:', 'Максимум зрителей:'),
(1029, 'created', 'rooms', 'Created:', 'Создана:'),
(1030, 'started', 'rooms', 'Started:', 'Начата:'),
(1031, 'lasts', 'rooms', 'Lasts:', 'Длится:'),
(1032, 'today', 'general', 'today', 'сегодня в'),
(1033, 'yesterday', 'general', 'yesterday', 'вчера в'),
(1034, 'censorship', 'admin', 'Censorship', 'Антимат'),
(1035, 'regular_expressions', 'admin', 'Regular expressions', 'Регулярное варажение'),
(1044, 'history_reports', 'textchat', 'History reports', 'История сообщений'),
(1045, 'history_reports_error', 'textchat', 'The History feature is only available for public chats', 'История сообщений доступна только для публичных чатов.'),
(1046, 'send_file', 'users', 'Send a file', 'Отправить файл'),
(1047, 'options_broadcast', 'avchat', 'Broadcast Options', 'Параметры трансляции'),
(1048, 'broadcast_to', 'avchat', 'Broadcast to...', 'Вещание для...'),
(1049, 'broadcast_users', 'avchat', 'All Users, Only Registered, Just Friends', 'Всех пользователей,Только зарегистрированных,Только для друзей'),
(1052, 'only_registered', 'avchat', 'Only registered users can see your webcam.', 'Пользователь разрешил просмотр видео только зарегистрированным пользователям.'),
(1051, 'only_friends', 'avchat', 'Only registered friends can see your webcam.', 'Пользователь разрешил просмотр видео только друзьям.'),
(1053, 'man', 'general', 'Man', 'Парень'),
(1054, 'woman', 'general', 'Woman', 'Девушка'),
(1055, 'allow_guests', 'admin', 'Allow guests to login?', 'Разрешить вход гостям?'),
(1056, 'you_is', 'general', 'You is:', 'Вас вызывает:'),
(1057, 'at_the_root_of', 'admin', 'At the root of', 'В корень'),
(1058, 'advertising', 'admin', 'Advertising', 'Реклама'),
(1059, 'contracts', 'admin', 'Contracts', 'Контракты'),
(1061, 'banners', 'admin', 'Banners', 'Банеры'),
(1090, 'text_color', 'admin', 'Text color:', 'Цвет текста:'),
(1062, 'reports', 'admin', 'Reports', 'Отчеты'),
(1063, 'active', 'admin', 'Active', 'Активный'),
(1064, 'not_active', 'admin', 'Not active', 'Не активный'),
(1066, 'add_contract_error_name_exists', 'server', 'A contract with this name already exists.', 'Контракт с указанным именем уже существует.'),
(1067, 'call_chatting', 'users', 'Send Text Message', 'Обратиться в чате'),
(1068, 'contract', 'admin', 'Contract:', 'Контракт:'),
(1069, 'interval_show', 'admin', 'Show Every:', 'Интервал показа:'),
(1070, 'place_of_display', 'admin', 'Location:', 'Место показа:'),
(1071, 'type_of_banner', 'admin', 'Banner Type:', 'Тип банера:'),
(1072, 'text', 'admin', 'Text', 'текстовый'),
(1073, 'flash', 'admin', 'Flash', 'флэш ролик'),
(1074, 'text_ads', 'admin', 'Text:', 'Текст объявления:'),
(1075, 'max_impressions', 'admin', 'Maximum Impressions:', 'Максимальное количество показов:'),
(1076, 'max_clicks', 'admin', 'Maximum Clicks', 'Максимальное количество кликов:'),
(1077, 'zero', 'admin', '(-1 = infinite)', '(-1 = бесконечно)'),
(1078, 'where_to_show', 'admin', 'Rooms:', 'Где показывать:'),
(1083, 'what_of_group', 'admin', 'Groups:', 'Группы пользователей:'),
(1080, 'when_the_show', 'admin', 'Times:', 'Когда показывать:'),
(1081, 'options_banner', 'admin', 'Banner Options', 'Параметры банера'),
(1082, 'targeting', 'admin', 'Targeting', 'Таргетинг'),
(1084, 'what_sex_show', 'admin', 'Genders:', 'Какому полу показывать:'),
(1085, 'places', 'admin', 'video window,text chat', 'видео окно,текстовый чат'),
(1086, 'contract_error', 'admin', 'Select contract', 'Выберите контракт'),
(1087, 'url', 'admin', 'URL:', 'Ссылка:'),
(1088, 'least_one_contract', 'admin', 'To add a banner, you must first have at least one contract.', 'Для работы с банерами должен быть хотя бы один контракт.'),
(1089, 'select_contract', 'admin', 'Select a Contract', 'Выберите контракт'),
(1091, 'background_color', 'admin', 'Background Color:', 'Цвет фона:'),
(1092, 'select_all', 'admin', 'Select all', 'Выбрать все'),
(1093, 'clear_selected', 'admin', 'Clear selected', 'Снять выделение'),
(1094, 'empty_list', 'admin', 'You must select at least one point.', 'В этом списке нужно выбрать минимум один пункт'),
(1095, 'list_selected', 'admin', 'All selected,In selected,Not selected', 'Все выбраны,В выбранных,Не выбрано'),
(1096, 'server_groups', 'server', 'Guests,Users,Moderators,Administrators', 'Гости,Пользователи,Модераторы,Администраторы'),
(1097, 'add_banner_error_name_exists', 'server', 'A banner with that name already exists.', 'Банер с указанным именем уже существует.'),
(1098, 'contract_t', 'admin', 'Contract', 'Контракт'),
(1099, 'day_names', 'admin', 'Monday,Tuesday,Wednesday,Thursday,Friday,Saturday,Sunday', 'Понедельник,Вторник,Среда,Четверг,Пятница,Суббота,Воскресенье'),
(1100, 'banner_size', 'admin', 'Height banner must be 50px, the width should not exceed 320px.', 'Высота банера должна быть 50px, ширина не должна превышать 320px.'),
(1101, 'stopped', 'admin', 'stopped', 'остановлен'),
(1102, 'allow_advertising', 'admin', 'Allow Advertising?', 'Разрешить показ рекламы'),
(1103, 'pictures_video', 'avchat', 'Video Capture...', 'Снимки с видео...'),
(1104, 'pictures_video_items', 'avchat', 'Allow users to discuss, Do not allow users to discuss', 'Разрешить пользователям обсуждать и сохранять кадры,Запретить пользователям обсуждать и сохранять кадры'),
(1111, 'profile_error_old_password', 'server', 'Current password is incorrect.', 'Текущий пароль указан не верно.'),
(1105, 'request_save', 'avchat', 'wants to capture a still from your video feed.', 'хочет сохранить снимок с вашего видео.'),
(1106, 'request_discuss', 'avchat', 'wants to discuss a still from your video feed.', 'хочет обсудить кадр с вашего видео.'),
(1107, 'banned_save', 'avchat', 'did not authorize you to save a still from their video feed.', 'запретил сохранение кадра.'),
(1108, 'banned_discuss', 'avchat', 'did not authorize you to discuss a still from their video feed.', 'запретил обсуждение кадра.'),
(1109, 'allow', 'general', 'Allow', 'Разрешить'),
(1110, 'deny', 'general', 'Deny', 'Запретить'),
(1112, 'password', 'admin', 'Password:', 'Пароль:'),
(1113, 'i_guy', 'auth', 'I''m a guy', 'Я парень'),
(1114, 'i_girl', 'auth', 'I''m a girl', 'Я девушка'),
(1115, 'guest', 'auth', 'Guest', 'Гость'),
(1116, 'user', 'auth', 'Registered user', 'Пользователь'),
(1119, 'rooms_groups', 'admin', 'Available for groups:', 'Доступна для групп:'),
(1125, 'modules', 'admin', 'Modules', 'Модули'),
(1126, 'install_uninstall', 'admin', 'Install/Uninstall', 'Установка/удаление'),
(1127, 'install', 'admin', 'Install', 'Установлен'),
(1128, 'not_installed', 'admin', 'Not installed', 'Не установлен'),
(1129, 'install_module', 'admin', 'Install module', 'Установить модуль'),
(1130, 'remove_module', 'admin', 'Remove module', 'Удалить модуль'),
(1131, 'properties_module', 'admin', 'Properties module', 'Свойства модуля');
