<?php

include_once (MYSQL);
include_once (dirname(__FILE__)."/localization.php");
include_once (dirname(__FILE__)."/skins.php");
include_once (dirname(__FILE__)."/rooms.php");
include_once (dirname(__FILE__)."/users.php");
include_once (dirname(__FILE__)."/ban.php");
include_once (dirname(__FILE__)."/modules.php");

class clients {

    function clients () {
		$this->DB = new DB;
		$this->DB->connect();
		$this->LOCALIZE = new localization;
		$this->SKINS = new skins;
    }
	
	function getData($comp = NULL, $type = NULL, $lang = NULL) {
		if (!$type) $type = $this->getType();
		$getdata = $this->DB->query("SELECT * FROM clients WHERE type = '$type' LIMIT 1");
		$section = $this->DB->fetch_array($getdata);
		$lang = $this->LOCALIZE->checkLanguage($lang);
		switch ($comp) {	
			case "admin":
				$data['title'] = $section['title'];
				if ($type != "domestic") {
					$data['description'] = $section['description'];
					$data['keywords'] = $section['keywords'];
				}
				$section['skin'] != "" ? $data['skin'] = $section['skin'] : $data['skin'] = "default";
				$data['skins'] = $this->SKINS->getSkins();
				
				$section['language'] != "" ? $data['language'] = $section['language'] : $data['language'] = "ru";
				$data['languages'] = $this->LOCALIZE->getLanguages($lang);
				
				$section['logo'] != "" ? $data['logo'] = $section['logo'] : $data['logo'] = "default.png";
				$data['rtmp'] = $section['rtmp'] != "" ? $section['rtmp'] : $data['rtmp'] = "rtmp://localhost:1935/flexchat";
				
				$section['email'] != "" ? $data['email'] = $section['email'] : $data['email'] = "info@flexchat.ru";
				$section['signature'] != "" ? $data['signature'] = $section['signature'] : $data['signature'] = "Support service Flex Video Chat";
				$data['reg_conf'] = $section['reg_conf'];
				$data['guests'] = $section['guests'];
				$data['login'] = $section['login'];
				break;	
			case "page":
				$data['title'] = $section['title'];
				$data['description'] = $section['description'];
				$data['keywords'] = $section['keywords'];
				break;	
			case "mail":
				$section['title'] != "" ? $data['title'] = $section['title'] : $data['title'] = "Flex Video Chat";
				$section['email'] != "" ? $data['email'] = $section['email'] : $data['email'] = "info@flexchat.ru";
				$section['signature'] != "" ? $data['signature'] = $section['signature'] : $data['signature'] = "Support service Flex Video Chat";
				$section['reg_conf'] == 1 ? $data['reg_conf'] = true : $data['reg_conf'] = false;
				break;
			default:
				$section['skin'] != "" ? $data['skin'] = $section['skin'] : $data['skin'] = "default";
				$section['language'] != "" ? $data['language'] = $section['language'] : $data['language'] = "ru";
				$section['logo'] != "" ? $data['logo'] = $section['logo'] : $data['logo'] = "default.png";
				$data['rtmp'] = $section['rtmp'] != "" ? $section['rtmp'] : $data['rtmp'] = "rtmp://localhost:1935/flexchat";
				$data['business'] = $this->business();
				$data['time'] = time();
				$section['reg_conf'] == 1 ? $data['reg_conf'] = true : $data['reg_conf'] = false;
				$data['video'] = $this->getVideo();
				$ban = new ban();
				$data['bad_words'] = $ban->getBanWords();
				$data['guests'] = $section['guests'] == 0 ? false : true;
				$data['login'] = $section['login'];
				$modules = new modules();
				$data['modules'] = $modules->getCount() > 0 ? true : false;
		}
		return $data;
	}
	
	function setData($params) {
		
		$type = $params['type'];
		$title = addslashes($params['title']);
		$description = addslashes($params['description']);
		$keywords = addslashes($params['keywords']);
		$language = $params['language'];
		$skin = $params['skin'];
		$rtmp = $params['rtmp'];
		$email = $params['email'];
		$signature = addslashes($params['signature']);
		$reg_conf = $params['reg_conf'];
		$guests = $params['guests'];
		
		$this->DB->query("UPDATE clients SET 
		                 title = '$title', 
						 description = '$description', 
						 keywords = '$keywords', 
						 language = '$language', 
						 skin = '$skin', 
						 rtmp = '$rtmp', 
						 email = '$email', 
						 signature = '$signature', 
						 guests = '$guests', 
						 reg_conf = '$reg_conf'
						 WHERE `type` = '$type' LIMIT 1;");
		
		return true;
		
	}
	
	function getStatistic() {
		
		// Rooms
		$getdata = $this->DB->query("SELECT * FROM rooms WHERE active = '1' ORDER BY sorting ASC");
		while($section = $this->DB->fetch_array($getdata)) {
			$name = $section['name'];
			$owner = $section['owner'];
			$user_count = $section['user_count'];
			$max_users = $section['max_users'];
			$count = $user_count."/".$max_users;
			$rooms[] = array('name' => $name, 'count' => $count);
		}
		
		// Users
		$getdata = $this->DB->query("SELECT users.name,
                                     FROM_UNIXTIME(users.join_date, '%e.%m.%Y') AS `date`,
                                     FROM_UNIXTIME(users.join_date, '%k:%i') AS `time`
                                     FROM users WHERE users.last_login >  '0' ORDER BY users.join_date DESC LIMIT 50");
		while($section = $this->DB->fetch_array($getdata)) {
			$name = $section['name'];
			$date = $section['date'];
			$time = $section['time'];
			$users[] = array('name' => $name, 'date' => $date, 'time' => $time);
		}
		
		// Messages
		$getdata = $this->DB->query("SELECT users_history.user_name, rooms.name AS room_name,
                                     users_history.message, users_history.user_type,
                                     FROM_UNIXTIME(users_history.`time`, '%e.%m.%Y') AS `date`,
                                     FROM_UNIXTIME(users_history.`time`, '%k:%i') AS `time`
                                     FROM users_history Inner Join rooms ON users_history.room_id = rooms.id
                                     ORDER BY users_history.`time` DESC LIMIT 100 ");
		while($section = $this->DB->fetch_array($getdata)) {
			$name = $section['user_name'];
			if ($section['user_type'] == 'guest') $name .= " (гость)";
			$date = $section['date'];
			$time = $section['time'];
			$message = $section['message'];
			$room = $section['room_name'];
			$messages[] = array('name' => $name, 'date' => $date, 
			                    'time' => $time, 'message' => $message, 'room' => $room);
		}
		
		return array('rooms' => $rooms, 'users' => $users, 'messages' => $messages);
		
	}
	
	function business() {
		$getdata = $this->DB->query("SELECT id FROM merchant WHERE active = 1;");
		$rows = $this->DB->get_num_rows();		
		if ($rows != 0) {
			return true;
		} else {
			return false;
		}
	}
	
	function getMaxUsers() {
		$lic = $this->getLicense();
		return $lic['max_users'];
	}
	
	function getLicense() {
		if (function_exists("pelm_is_licensed")) {
			$max_users = !pelm_get_attribute("u") ? 10 : pelm_get_attribute("u") + 0;
			$lic['business'] = $this->business();
			$lic['max_users'] = $max_users;
			$lic['file'] = pelm_license_filename();
			$lic['hostid'] = implode(", ", phpexpress_hostid());
			return $lic;
		} else {
			return array('business' => $this->business(), 'max_users' => 100, 'file' => false, 'hostid' => "");
		}
	}
		
	function getType() {
		// 10.0.0.0 — 10.255.255.255
		// 172.16.0.0 — 172.31.255.255
		// 192.168.0.0 — 192.168.255.255
		// 127.0.0.1 (localhost)
		$long  = ip2long($_SERVER['REMOTE_ADDR']);
		if ($long == -1 || $long === false) return false;
		if (($long >= ip2long("10.0.0.0") && $long <= ip2long("10.255.255.255")) || ($long >= ip2long("172.16.0.0") && $long <= ip2long("172.31.255.255")) || ($long >= ip2long("192.168.0.0") && $long <= ip2long("192.168.255.255")) || $long == ip2long("127.0.0.1")) {
			return "domestic";
		} else {
			return "external";
		}
	}	
	
	function getVideo() {
		$getdata = $this->DB->query("SELECT video FROM clients LIMIT 1;");
		$section = $this->DB->fetch_array($getdata);
		$video = $section['video'];
		if ($video == "") {
			$result['width'] = 160;
			$result['height'] = 120;
			$result['fps'] = 15;
			$result['quality'] = 85;
			$result['rate'] = 8;
		} else {
			$result = unserialize($video);
		}
		return $result;
	}
	
	function setVideo($params) {
		$params = serialize($params);
		$this->DB->query("UPDATE clients SET video = '$params';");
		return true;
	}
	
}

?>